(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    241644,       4814]*)
(*NotebookOutlinePosition[    242288,       4836]*)
(*  CellTagsIndexPosition[    242244,       4832]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(Plot[
      Abs[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
          1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)], {w, 0, 
        6000000}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873e-007 0.0147151 5.13867 [
[.18254 .00222 -14.25 -12.5 ]
[.18254 .00222 14.25 0 ]
[.34127 .00222 -14.25 -12.5 ]
[.34127 .00222 14.25 0 ]
[.5 .00222 -14.25 -12.5 ]
[.5 .00222 14.25 0 ]
[.65873 .00222 -14.25 -12.5 ]
[.65873 .00222 14.25 0 ]
[.81746 .00222 -14.25 -12.5 ]
[.81746 .00222 14.25 0 ]
[.97619 .00222 -14.25 -12.5 ]
[.97619 .00222 14.25 0 ]
[.01131 .11749 -24 -4.5 ]
[.01131 .11749 0 4.5 ]
[.01131 .22026 -24 -4.5 ]
[.01131 .22026 0 4.5 ]
[.01131 .32304 -24 -4.5 ]
[.01131 .32304 0 4.5 ]
[.01131 .42581 -24 -4.5 ]
[.01131 .42581 0 4.5 ]
[.01131 .52858 -18 -4.5 ]
[.01131 .52858 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
gsave
.18254 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11749 m
.03006 .11749 L
s
[(0.02)] .01131 .11749 1 0 Mshowa
.02381 .22026 m
.03006 .22026 L
s
[(0.04)] .01131 .22026 1 0 Mshowa
.02381 .32304 m
.03006 .32304 L
s
[(0.06)] .01131 .32304 1 0 Mshowa
.02381 .42581 m
.03006 .42581 L
s
[(0.08)] .01131 .42581 1 0 Mshowa
.02381 .52858 m
.03006 .52858 L
s
[(0.1)] .01131 .52858 1 0 Mshowa
.125 Mabswid
.02381 .04041 m
.02756 .04041 L
s
.02381 .0661 m
.02756 .0661 L
s
.02381 .0918 m
.02756 .0918 L
s
.02381 .14318 m
.02756 .14318 L
s
.02381 .16888 m
.02756 .16888 L
s
.02381 .19457 m
.02756 .19457 L
s
.02381 .24596 m
.02756 .24596 L
s
.02381 .27165 m
.02756 .27165 L
s
.02381 .29734 m
.02756 .29734 L
s
.02381 .34873 m
.02756 .34873 L
s
.02381 .37442 m
.02756 .37442 L
s
.02381 .40012 m
.02756 .40012 L
s
.02381 .4515 m
.02756 .4515 L
s
.02381 .4772 m
.02756 .4772 L
s
.02381 .50289 m
.02756 .50289 L
s
.02381 .55428 m
.02756 .55428 L
s
.02381 .57997 m
.02756 .57997 L
s
.02381 .60566 m
.02756 .60566 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02499 .61803 m
.02499 .58289 L
.02605 .3115 L
.02729 .20531 L
.02846 .15654 L
.02954 .12895 L
.03053 .11121 L
.03163 .09681 L
.03279 .08525 L
.03395 .07619 L
.0352 .0684 L
.03746 .05768 L
.04016 .04844 L
.04262 .04201 L
.04748 .03259 L
.05278 .02514 L
.05521 .02234 L
.05779 .01969 L
.05905 .01854 L
.06023 .01756 L
.0613 .01686 L
.06244 .01645 L
.06371 .01663 L
.06443 .01697 L
.06508 .01736 L
.06753 .01907 L
.07312 .02308 L
.08439 .03046 L
.10458 .042 L
.14443 .06188 L
.18275 .07935 L
.22354 .09688 L
.2628 .11289 L
.30055 .12754 L
.34076 .14233 L
.37944 .15578 L
.42058 .16924 L
.46021 .18138 L
.49832 .19233 L
.53888 .20321 L
.57792 .21296 L
.61942 .22258 L
.6594 .23117 L
.69787 .23884 L
.73879 .2464 L
.77819 .25314 L
.81608 .25915 L
.85642 .26509 L
.89524 .27038 L
.93652 .27559 L
Mistroke
.97619 .28023 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Subsection",
  ImageSize->{735.125, 454.25},
  ImageMargins->{{0, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;O0001aR000`400?l00000o`00003oo`3ooooo
0?ooon40oooo003o0?ooool0ooooh@3oool00?l0ooooo`3ooooQ0?ooo`00QP3oool5000000040?oo
o`000000oooo0?ooo`D000000P3oool200000600oooo100000020?ooo`030000003oool0oooo00D0
00000P3oool200000600oooo0P0000030?ooo`030000003oool0oooo00D000000P3oool200000680
oooo0`000000103oool000000?ooo`3oool500000080oooo0P00001P0?ooo`8000000`3oool00`00
0000oooo0?ooo`0500000080oooo0P00001P0?ooo`<000000`3oool00`000000oooo0?ooo`050000
0080oooo0P00000?0?ooo`00R03oool00`000000oooo0?ooo`020?ooo`050000003oool000000?oo
o`0000000`3oool010000000oooo0?ooo`00001O0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`000000oooo000000030?ooo`040000003oool0oooo000005h0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000HP3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`040000003oool0oooo0000
05h0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool00000G`3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?oo
o`0000000`3oool010000000oooo0?ooo`00000>0?ooo`00R03oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000H03oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000H03oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000G`3oool5
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001Q0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001O0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`00000>0?ooo`00R03oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000
0`3oool010000000oooo0?ooo`00001Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
0000oooo000000030?ooo`040000003oool0oooo00000640oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00001O0?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000005l0oooo
0P0000040?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00001O0?oo
o`<00000103oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000003P3o
ool008P0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool010000000oooo0?oo
o`00001O0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`040000003oool0oooo000005h0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00@000000?ooo`3oool00000H03oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`00001O0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo00000600oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3o
ool000003P3oool008L0oooo0P0000070?ooo`800000103oool200000640oooo0P0000070?ooo`80
0000103oool200000600oooo0P0000070?ooo`800000103oool200000680oooo0P0000060?ooo`80
0000103oool200000600oooo0`0000060?ooo`800000103oool200000640oooo0`0000060?ooo`80
0000103oool2000000l0oooo002K0?ooo`<00000K`3oool3000006h0oooo0`00001_0?ooo`<00000
KP3oool3000006l0oooo0`0000090?ooo`00V`3oool00`000000oooo0000001_0?ooo`030000003o
ool0000006h0oooo00<000000?ooo`000000K`3oool00`000000oooo0000001^0?ooo`030000003o
ool0000006l0oooo00<000000?ooo`0000002@3oool00280oooo00<000000?ooo`3oool0MP3oool3
000006l0oooo0`00001^0?ooo`<00000K`3oool3000006h0oooo0`00001_0?ooo`<000002@3oool0
0280oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool02@3oool00280oooo00<000000?ooo`3oool0M`3oool200000700
oooo0P00001_0?ooo`800000L03oool2000006l0oooo0P00001`0?ooo`8000002@3oool00280oooo
00<000000?ooo`3oool0o`3ooooo0?oook`0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3o
oonl0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo_03oool00280oooo00<000000?oo
o`3oool0o`3ooooo0?oook`0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooool0oooo_03oool00280oooo00<000000?ooo`3oool0o`3o
oooo0?oook`0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`004@3ooooo0000
0?l00000cP0000020?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo0`00000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00280oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00`3oool200000540oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo0P00003o0?ooool0ooooW03oool00280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
ooooo`3ooonI0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo
0P00003o0?ooool0ooooV@3oool00280oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo0P00003o0?ooool0ooooUP3oool00280oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`800000o`3ooooo0?oooi@0oooo000R0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0
ooooT@3oool00280oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`800000
o`3ooooo0?oooi40oooo000R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3o
ool200000?l0ooooo`3ooon?0?ooo`008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01d0oooo0P00003o0?ooool0ooooS@3oool00280oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0P0?ooo`800000o`3ooooo0?oooh/0oooo000R0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08P3oool200000?l0ooooo`3ooon90?ooo`008P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02D0oooo0P00003o0?ooool0ooooQ`3oool00280oooo0`00
000;0?ooo`030000003oool0oooo02L0oooo0P00003o0?ooool0ooooQ@3oool00280oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooo`3ooon2
0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo0P00003o0?oo
ool0ooooPP3oool00280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`80
0000o`3ooooo0?oooh00oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool200000?l0ooooo`3ooomn0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03<0oooo0P00003o0?ooool0ooooO03oool00280oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0e0?ooo`800000o`3ooooo0?ooogX0oooo000R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0=`3oool200000?l0ooooo`3ooomh0?ooo`008P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo0P00003o0?ooool0ooooMP3oool00280oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`800000o`3ooooo0?ooog@0oooo
000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?P3oool200000?l0ooooo`3o
oomb0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo0P00003o
0?ooool0ooooL03oool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`130?oo
o`800000o`3ooooo0?ooofh0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0A@3oool200000?l0ooooo`3ooom/0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04L0oooo0P00003o0?ooool0ooooJP3oool00280oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`190?ooo`<00000o`3ooooo0?ooofL0oooo000R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0C@3oool200000?l0ooooo`3ooomU0?ooo`008P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo0P00003o0?ooool0ooooH`3oool00280
oooo0`0000050?ooo`030000003oool0oooo0540oooo0P00003o0?ooool0ooooH@3oool00280oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`800000o`3ooooo0?oooel0oooo
000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool200000?l0ooooo`3o
oomM0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo0P00003o
0?ooool0ooooF`3oool00280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?oo
o`800000o`3ooooo0?oooeT0oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0G03oool200000?l0ooooo`3ooomG0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05h0oooo0P00003o0?ooool0ooooE@3oool00280oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1P0?ooo`800000o`3ooooo0?oooe<0oooo000R0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0HP3oool200000?l0ooooo`3ooomA0?ooo`008P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo0P00003o0?ooool0ooooC`3oool00280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`<00000o`3ooooo0?oood`0
oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool200000?l0oooo
o`3ooom:0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06`0oooo0P00
003o0?ooool0ooooB03oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1^
0?ooo`<00000o`3ooooo0?ooodD0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0L@3oool200000?l0ooooo`3ooom30?ooo`008P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07<0oooo0P00003o0?ooool0oooo@@3oool00280oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1e0?ooo`800000o`3ooooo0?ooocl0oooo000R0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M`3oool300000?l0ooooo`3oooll0?ooo`008P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07/0oooo0P00003o0?ooool0oooo>P3oool0
0280oooo0`0000020?ooo`030000003oool0oooo07d0oooo0P00003o0?ooool0oooo>03oool00280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`<00000o`3ooooo0?ooocD0
oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0PP3oool200000?l0oooo
o`3ooolc0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08@0oooo0P00
003o0?ooool0oooo<@3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`26
0?ooo`<00000o`3ooooo0?ooobh0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R@3oool200000?l0ooooo`3oool/0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo08/0oooo0`00003o0?ooool0oooo:@3oool00280oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2>0?ooo`800000o`3ooooo0?ooobL0oooo000R0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0T03oool300000?l0ooooo`3ooolT0?ooo`008P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo09<0oooo0P00003o0?ooool0oooo8P3oool0
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2E0?ooo`<00000o`3ooooo0?oo
oal0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool300000?l0
ooooo`3ooolL0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09/0oooo
0P00003o0?ooool0oooo6P3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2M0?ooo`<00000o`3ooooo0?oooaL0oooo000R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0X03oool200000?l0ooooo`3ooolE0?ooo`008P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:80oooo0`00003o0?ooool0oooo4P3oool000<0oooo0P0000040?ooo`80
0000103oool2000000<0oooo1000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0Y@3oool300000?l0ooooo`3oool?0?ooo`000P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:P0oooo0P00003o0?ooool0oooo3@3oool00080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo1P00002/
0?ooo`<00000o`3ooooo0?ooo`X0oooo00020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0[@3oool300000?l0ooooo`3oool70?ooo`000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool000000;<0oooo0P00003o0?ooool0oooo1@3oool000<0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`<00000o`3ooooo0?oo
o`80oooo000R0?ooo`050000003oool0oooo0?ooo`000000^03oool300000?l0oooooP3oool00280
oooo00D000000?ooo`3oool0oooo0000002k0?ooo`800000o`3ooool0?ooo`008P3oool01@000000
oooo0?ooo`3oool000000;d0oooo0`00003o0?ooooT0oooo000R0?ooo`050000003oool0oooo0?oo
o`000000`03oool300000?l0oooomP3oool00280oooo00D000000?ooo`3oool0oooo000000330?oo
o`800000o`3ooood0?ooo`008P3oool01@000000oooo0?ooo`3oool000000<D0oooo0`00003o0?oo
oo40oooo000R0?ooo`050000003oool0oooo0?ooo`000000b03oool300000?l0ooookP3oool00280
oooo00D000000?ooo`3oool0oooo0000003;0?ooo`800000o`3oooo/0?ooo`008P3oool01@000000
oooo0?ooo`3oool000000<d0oooo0`00003o0?ooonT0oooo000R0?ooo`050000003oool0oooo0?oo
o`000000d03oool300000?l0ooooiP3oool00280oooo00D000000?ooo`3oool0oooo0000003C0?oo
o`800000o`3ooooT0?ooo`008P3oool01@000000oooo0?ooo`3oool000000=D0oooo0`00003o0?oo
on40oooo000R0?ooo`050000003oool0oooo0?ooo`000000f03oool300000?l0oooogP3oool00280
oooo00D000000?ooo`3oool0oooo0000003K0?ooo`800000o`3ooooL0?ooo`008P3oool010000000
oooo0?ooo`00003N0?ooo`<00000o`3ooooI0?ooo`008P3oool400000>40oooo0`00003o0?ooomH0
oooo000R0?ooo`040000003oool0oooo00000>@0oooo0P00003o0?ooom@0oooo000R0?ooo`040000
003oool0oooo00000>H0oooo0`00003o0?ooom40oooo000R0?ooo`040000003oool0oooo00000>T0
oooo0`00003o0?ooolh0oooo000R0?ooo`040000003oool0oooo00000>`0oooo0P00003o0?oool`0
oooo000R0?ooo`040000003oool0oooo00000>h0oooo0`00003o0?ooolT0oooo000R0?ooo`040000
003oool0oooo00000?40oooo0`00003o0?ooolH0oooo000R0?ooo`040000003oool0oooo00000?@0
oooo0P00003o0?oool@0oooo000R0?ooo`040000003oool0oooo00000?H0oooo0`00003o0?oool40
oooo000R0?ooo`040000003oool0oooo00000?T0oooo0`00003o0?oookh0oooo000R0?ooo`040000
003oool0oooo00000?`0oooo0`00003o0?oook/0oooo000R0?ooo`040000003oool0oooo00000?l0
oooo1000003o0?oookL0oooo000R0?ooo`040000003oool0oooo00000?l0oooo103oool300000?l0
oooo]03oool00280oooo00@000000?ooo`3oool00000o`3oool70?ooo`<00000o`3ooona0?ooo`00
8P3oool010000000oooo0?ooo`00003o0?ooo`X0oooo1000003o0?ooojd0oooo000R0?ooo`040000
003oool0oooo00000?l0oooo3P3oool300000?l0ooooZP3oool00280oooo00@000000?ooo`3oool0
0000o`3ooolA0?ooo`<00000o`3ooonW0?ooo`008P3oool010000000oooo0?ooo`00003o0?oooa@0
oooo1000003o0?oooj<0oooo000R0?ooo`@00000o`3ooolH0?ooo`<00000o`3ooonP0?ooo`008P3o
ool010000000oooo0?ooo`00003o0?oooa/0oooo0`00003o0?oooid0oooo000R0?ooo`040000003o
ool0oooo00000?l0oooo7P3oool300000?l0ooooVP3oool00280oooo00@000000?ooo`3oool00000
o`3ooolQ0?ooo`<00000o`3ooonG0?ooo`008P3oool010000000oooo0?ooo`00003o0?ooob@0oooo
0`00003o0?oooi@0oooo000R0?ooo`040000003oool0oooo00000?l0oooo9`3oool400000?l0oooo
T03oool00280oooo00@000000?ooo`3oool00000o`3oool[0?ooo`<00000o`3ooon=0?ooo`008P3o
ool010000000oooo0?ooo`00003o0?ooobh0oooo0`00003o0?ooohX0oooo000R0?ooo`040000003o
ool0oooo00000?l0oooo<@3oool300000?l0ooooQ`3oool00280oooo00<000000?ooo`000000o`3o
oole0?ooo`<00000o`3ooon40?ooo`008P3oool00`000000oooo0000003o0?ooocP0oooo1000003o
0?oooh00oooo000R0?ooo`030000003oool000000?l0oooo?03oool300000?l0ooooO@3oool00280
oooo00<000000?ooo`000000o`3ooolo0?ooo`<00000o`3ooomj0?ooo`008P3oool00`000000oooo
0000003o0?oood80oooo1000003o0?ooogH0oooo000R0?ooo`030000003oool000000?l0ooooAP3o
ool300000?l0ooooL`3oool00280oooo00<000000?ooo`000000o`3ooom90?ooo`<00000o`3ooom`
0?ooo`008P3oool00`000000oooo0000003o0?oood`0oooo1000003o0?ooof`0oooo000R0?ooo`03
0000003oool000000?l0ooooD03oool300000?l0ooooJ@3oool00280oooo0`00003o0?oooe<0oooo
1000003o0?ooofD0oooo000R0?ooo`030000003oool000000?l0ooooE`3oool400000?l0ooooH@3o
ool00280oooo00<000000?ooo`000000o`3ooomK0?ooo`<00000o`3ooomN0?ooo`008P3oool00`00
0000oooo0000003o0?oooeh0oooo1000003o0?oooeX0oooo000R0?ooo`030000003oool000000?l0
ooooHP3oool300000?l0ooooE`3oool00280oooo00<000000?ooo`000000o`3ooomU0?ooo`@00000
o`3ooomC0?ooo`008P3oool00`000000oooo0000003o0?ooofT0oooo1000003o0?ooodl0oooo000R
0?ooo`030000003oool000000?l0ooooK@3oool300000?l0ooooC03oool00280oooo00<000000?oo
o`000000o`3ooom`0?ooo`@00000o`3ooom80?ooo`008P3oool00`000000oooo0000003o0?ooog@0
oooo1000003o0?oood@0oooo000R0?ooo`030000003oool000000?l0ooooN03oool400000?l0oooo
@03oool00280oooo00<000000?ooo`000000o`3oooml0?ooo`@00000o`3oooll0?ooo`008P3oool0
0`000000oooo0000003o0?oooh00oooo1000003o0?ooocP0oooo000R0?ooo`030000003oool00000
0?l0ooooQ03oool400000?l0oooo=03oool00280oooo00<000000?ooo`000000o`3ooon80?ooo`D0
0000o`3oool_0?ooo`008P3oool00`000000oooo0000003o0?ooohd0oooo1@00003o0?ooobX0oooo
000R0?ooo`030000003oool000000?l0ooooTP3oool500000?l0oooo9@3oool000<0oooo0P000004
0?ooo`800000103oool2000000D0oooo0`0000090?ooo`030000003oool000000?l0ooooU`3oool5
00000?l0oooo803oool00080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000o`3ooonL0?ooo`D00000o`3o
oolK0?ooo`000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
1@0000090?ooo`D00000o`3ooonO0?ooo`D00000o`3ooolF0?ooo`000P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0000003o0?ooojH0oooo1@00003o0?oooa40oooo00020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000:0?ooo`030000003oool0
00000?l0ooooZ`3oool400000?l0oooo3@3oool000<0oooo0P00000:0?ooo`8000001@3oool20000
00X0oooo00<000000?ooo`000000o`3ooon_0?ooo`@00000o`3oool90?ooo`008P3oool00`000000
oooo0000003o0?oook<0oooo1000003o0?ooo`D0oooo000R0?ooo`030000003oool000000?l0oooo
]`3oool400000?l0oooo0@3oool00280oooo00<000000?ooo`000000o`3ooonk0?ooo`@00000o03o
ool00280oooo00<000000?ooo`000000o`3ooono0?ooo`@00000n03oool00280oooo00<000000?oo
o`000000o`3oooo30?ooo`D00000l`3oool00280oooo00<000000?ooo`000000o`3oooo80?ooo`H0
0000k@3oool00280oooo00<000000?ooo`000000o`3oooo>0?ooo`D00000j03oool00280oooo00<0
00000?ooo`000000o`3ooooC0?ooo`D00000h`3oool00280oooo00<000000?ooo`000000o`3ooooH
0?ooo`H00000g@3oool00280oooo00<000000?ooo`000000o`3ooooN0?ooo`D00000f03oool00280
oooo00<000000?ooo`000000o`3ooooS0?ooo`D00000d`3oool00280oooo00<000000?ooo`000000
o`3ooooX0?ooo`D00000cP3oool00280oooo00<000000?ooo`000000o`3oooo]0?ooo`@00000bP3o
ool00280oooo00<000000?ooo`000000o`3ooooa0?ooo`D00000a@3oool00280oooo0`00003o0?oo
ooH0oooo1@0000300?ooo`008P3oool00`000000oooo0000003o0?oooo/0oooo1P00002j0?ooo`00
8P3oool00`000000oooo0000003o0?ooool0oooo0P3oool700000;<0oooo000R0?ooo`030000003o
ool000000?l0ooooo`3oool90?ooo`P00000Z`3oool00280oooo00<000000?ooo`000000o`3ooooo
0?oooa40oooo1`00002T0?ooo`008P3oool00`000000oooo0000003o0?ooool0oooo603oool60000
09h0oooo000R0?ooo`030000003oool000000?l0ooooo`3ooolN0?ooo`H00000V03oool00280oooo
00<000000?ooo`000000o`3ooooo0?ooob@0oooo1@00002C0?ooo`008P3oool00`000000oooo0000
003o0?ooool0oooo:@3oool5000008h0oooo000R0?ooo`800000o`3ooooo0?ooobl0oooo1P000028
0?ooo`008P3oool200000?l0ooooo`3ooole0?ooo`H00000PP3oool00280oooo0P00003o0?ooool0
oooo>`3oool7000007/0oooo000R0?ooo`800000o`3ooooo0?oood80oooo2000001c0?ooo`008P3o
ool200000?l0ooooo`3ooom:0?ooo`L00000K03oool00280oooo0P00003o0?ooool0ooooD@3oool7
000006D0oooo000R0?ooo`800000o`3ooooo0?oooeP0oooo1`00001N0?ooo`008P3oool200000?l0
ooooo`3ooomO0?ooo`H00000F03oool00280oooo0P00003o0?ooool0ooooI@3oool700000540oooo
000R0?ooo`800000o`3ooooo0?ooof`0oooo200000190?ooo`008P3oool300000?l0ooooo`3ooomc
0?ooo`X00000?`3oool00280oooo0P00003o0?ooool0ooooOP3oool:000003D0oooo000R0?ooo`80
0000o`3ooooo0?ooohP0oooo2@00000/0?ooo`008P3oool200000?l0ooooo`3ooonA0?ooo`L00000
9@3oool00280oooo0P00003o0?ooool0ooooV03oool7000001h0oooo000R0?ooo`800000o`3ooooo
0?oooil0oooo1`00000G0?ooo`008P3oool200000?l0ooooo`3ooonV0?ooo`@000004`3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0`00003o0?ooool0oooo_03oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool000<0oooo0P0000040?ooo`800000103oool2000000<0oooo0`00000;0?ooo`800000o`3o
oooo0?oookd0oooo00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000:0?ooo`800000o`3ooooo0?oookd0oooo00020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000:
0?ooo`D00000o`3ooooo0?oookX0oooo00020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool3000000/0oooo0P00003o0?ooool0oooo_@3oool00080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo
0P00003o0?ooool0oooo_@3oool000<0oooo0P00000:0?ooo`800000103oool3000000X0oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0`00003o0?ooool0oooo_03oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0`00003o0?ooool0oooo_03oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0`00003o0?ooool0
oooo_03oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool000<0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000o`3ooooo0?oookd0oooo
00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000:0?ooo`800000o`3ooooo0?oookd0oooo00020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000:0?ooo`D00000o`3o
oooo0?oookX0oooo00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool2000000/0oooo0P00003o0?ooool0oooo_@3oool00080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000X0oooo0P00003o0?oo
ool0oooo_@3oool000<0oooo0P00000:0?ooo`800000103oool2000000/0oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0`00003o0?ooool0oooo_03oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0`00003o0?ooool0oooo_03oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0`00003o0?ooool0oooo_03oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool000T0oooo0P0000040?ooo`8000000`3oool5000000T0oooo0P00003o
0?ooool0oooo_@3oool000P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`09
0?ooo`800000o`3ooooo0?oookd0oooo00080?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool02@3oool500000?l0ooooo`3ooonj0?ooo`00203oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00T0oooo0P00003o0?ooool0oooo_@3oool000P0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`090?ooo`800000o`3ooooo0?oookd0oooo00090?oo
o`8000002P3oool2000000/0oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0`00003o0?ooool0oooo_03oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0`00003o0?ooool0oooo_03oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3o
ool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280
oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00
003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?oo
ool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo
_@3oool00280oooo0`00003o0?ooool0oooo_03oool00280oooo0P00003o0?ooool0oooo_@3oool0
0280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo
0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o
0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0oooo_@3oool00280oooo0P00003o0?ooool0
oooo_@3oool00001\
\>"],
  ImageRangeCache->{{{0, 734.125}, {453.25, 0}} -> {-301020, -0.00583092, \
8802.37, 0.000271899}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Arg[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
          1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)], {w, 0, 
        20000000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619e-008 0.325438 0.197812 [
[.2619 .31294 -14.25 -12.5 ]
[.2619 .31294 14.25 0 ]
[.5 .31294 -14.25 -12.5 ]
[.5 .31294 14.25 0 ]
[.7381 .31294 -20.25 -12.5 ]
[.7381 .31294 20.25 0 ]
[.97619 .31294 -14.25 -12.5 ]
[.97619 .31294 14.25 0 ]
[.01131 .02872 -24 -4.5 ]
[.01131 .02872 0 4.5 ]
[.01131 .12763 -12 -4.5 ]
[.01131 .12763 0 4.5 ]
[.01131 .22653 -24 -4.5 ]
[.01131 .22653 0 4.5 ]
[.01131 .42434 -18 -4.5 ]
[.01131 .42434 0 4.5 ]
[.01131 .52325 -6 -4.5 ]
[.01131 .52325 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .32544 m
.2619 .33169 L
s
gsave
.2619 .31294 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.5 .32544 m
.5 .33169 L
s
gsave
.5 .31294 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.7381 .32544 m
.7381 .33169 L
s
gsave
.7381 .31294 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.97619 .32544 m
.97619 .33169 L
s
gsave
.97619 .31294 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.125 Mabswid
.07143 .32544 m
.07143 .32919 L
s
.11905 .32544 m
.11905 .32919 L
s
.16667 .32544 m
.16667 .32919 L
s
.21429 .32544 m
.21429 .32919 L
s
.30952 .32544 m
.30952 .32919 L
s
.35714 .32544 m
.35714 .32919 L
s
.40476 .32544 m
.40476 .32919 L
s
.45238 .32544 m
.45238 .32919 L
s
.54762 .32544 m
.54762 .32919 L
s
.59524 .32544 m
.59524 .32919 L
s
.64286 .32544 m
.64286 .32919 L
s
.69048 .32544 m
.69048 .32919 L
s
.78571 .32544 m
.78571 .32919 L
s
.83333 .32544 m
.83333 .32919 L
s
.88095 .32544 m
.88095 .32919 L
s
.92857 .32544 m
.92857 .32919 L
s
.25 Mabswid
0 .32544 m
1 .32544 L
s
.02381 .02872 m
.03006 .02872 L
s
[(-1.5)] .01131 .02872 1 0 Mshowa
.02381 .12763 m
.03006 .12763 L
s
[(-1)] .01131 .12763 1 0 Mshowa
.02381 .22653 m
.03006 .22653 L
s
[(-0.5)] .01131 .22653 1 0 Mshowa
.02381 .42434 m
.03006 .42434 L
s
[(0.5)] .01131 .42434 1 0 Mshowa
.02381 .52325 m
.03006 .52325 L
s
[(1)] .01131 .52325 1 0 Mshowa
.125 Mabswid
.02381 .0485 m
.02756 .0485 L
s
.02381 .06828 m
.02756 .06828 L
s
.02381 .08806 m
.02756 .08806 L
s
.02381 .10784 m
.02756 .10784 L
s
.02381 .14741 m
.02756 .14741 L
s
.02381 .16719 m
.02756 .16719 L
s
.02381 .18697 m
.02756 .18697 L
s
.02381 .20675 m
.02756 .20675 L
s
.02381 .24631 m
.02756 .24631 L
s
.02381 .26609 m
.02756 .26609 L
s
.02381 .28588 m
.02756 .28588 L
s
.02381 .30566 m
.02756 .30566 L
s
.02381 .34522 m
.02756 .34522 L
s
.02381 .365 m
.02756 .365 L
s
.02381 .38478 m
.02756 .38478 L
s
.02381 .40456 m
.02756 .40456 L
s
.02381 .44413 m
.02756 .44413 L
s
.02381 .46391 m
.02756 .46391 L
s
.02381 .48369 m
.02756 .48369 L
s
.02381 .50347 m
.02756 .50347 L
s
.02381 .54303 m
.02756 .54303 L
s
.02381 .56281 m
.02756 .56281 L
s
.02381 .58259 m
.02756 .58259 L
s
.02381 .60238 m
.02756 .60238 L
s
.02381 .00894 m
.02756 .00894 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01573 L
.02605 .01676 L
.02729 .01823 L
.02846 .02011 L
.02954 .0226 L
.03053 .026 L
.03163 .03195 L
.03279 .04382 L
.03395 .07323 L
.0352 .22511 L
.03628 .49767 L
.03746 .56376 L
.03818 .57763 L
.03884 .58526 L
.04016 .59372 L
.04135 .59781 L
.04262 .60037 L
.04327 .60124 L
.04396 .60193 L
.04519 .60275 L
.04588 .60302 L
.04652 .60319 L
.04722 .60329 L
.04797 .60332 L
.04862 .60329 L
.04933 .6032 L
.05061 .60294 L
.05186 .60256 L
.05302 .60215 L
.05759 .59998 L
.06244 .59715 L
.10458 .56735 L
.14233 .54126 L
.18253 .51657 L
.22122 .49612 L
.26236 .47768 L
.30199 .46271 L
.34009 .45048 L
.38065 .43938 L
.4197 .43024 L
.4612 .42188 L
.50118 .41492 L
.53965 .40905 L
.58056 .40356 L
.61997 .39887 L
.65785 .39485 L
.69819 .39101 L
.73702 .38768 L
.7783 .38448 L
Mistroke
.81806 .38169 L
.8563 .37924 L
.897 .37685 L
.93618 .37473 L
.97619 .37274 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{591.188, 365.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009?0001KB000`400?l00000o`00003oo`3ooooo
0?oooe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo
003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo;`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo000O0?ooo`030000
003oool0oooo0?l0ooooo`3oool_0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3o
ool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo000O0?ooo`<00000o`3ooooo0?oo
obl0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool_0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0oooo;`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo000O
0?ooo`800000o`3ooooo0?oooc00oooo000O0?ooo`030000003oool000000?l0ooooo`3oool_0?oo
o`007`3oool00`000000oooo0000003o0?ooool0oooo;`3oool001l0oooo00@000000?ooo`3oool0
0000o`3ooooo0?ooobh0oooo000O0?ooo`040000003oool0oooo00000?l0ooooo`3oool^0?ooo`00
1`3oool500000080oooo0P0000040?ooo`8000002@3oool010000000oooo0?ooo`00003o0?ooool0
oooo;P3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000?l0ooooo`3oool^0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo1000003o0?ooool0oooo;P3oool000030?ooo`000000000000800000
103oool00`000000oooo0?ooo`080?ooo`8000002@3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3oool]0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0oooo;@3oool000P0oooo0P00000:0?ooo`<00000
203oool01@000000oooo0?ooo`3oool000000?l0ooooo`3oool]0?ooo`007`3oool01@000000oooo
0?ooo`3oool000000?l0ooooo`3oool]0?ooo`007`3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3oool]0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
o`3ooolZ0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3o
oolZ0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ
0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?oo
o`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`00
7`3oool300000080oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooo0?ooobX0oooo000O0?ooo`<000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool0
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo0`0000020?ooo`030000003oool0oooo
0?l0ooooo`3ooolZ0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
ooooo`3ooolZ0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
o`3ooolZ0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3o
oolZ0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ
0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?oo
o`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`00
7`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3oool300000080
oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooo0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo
0?ooobX0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oo
obX0oooo000C0?ooo`D000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
ooooo`3ooolZ0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000E0?ooo`030000003oool0oooo00L0oooo1000
00000`3oool000000?ooo`3o0?ooool0oooo:`3oool000d0oooo100000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool0
01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooo`3ooolZ0?ooo`00503oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0
oooo:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo
:P3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3o
ool001l0oooo0`0000020?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooooo`3ooolY0?ooo`007`3oool3000000<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0
oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo
000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`<000000`3oool00`000000
oooo0?ooo`3o0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0
oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo
:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3o
ool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool0
01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool001l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool001l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool001l0oooo0`00
00030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooo`3ooolY0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooool0oooo:@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`060?ooo`@000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`0000090?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`001`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooool0oooo:@3oool000P0oooo0P00000:0?ooo`<00000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooooo`3ooolY0?ooo`007`3oool3000000<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0
oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo
000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`<000000`3oool00`000000oooo
0?ooo`3o0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0
oooo:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo
:@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3o
ool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool0
01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool001l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool001l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool001l0oooo0`00
00030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07<0oooo0P0000030?ooo`030000003oool0oooo00D000000P3oool2000007H0oooo1@000000
103oool000000?ooo`3oool500000080oooo0P00001`0?ooo`D000000P3oool2000000@0oooo0P00
00030?ooo`030000003oool0oooo00D000000P3oool200000700oooo100000020?ooo`030000003o
ool0oooo00D000000P3oool2000000/0oooo000O0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0LP3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`000000
0`3oool010000000oooo0?ooo`00001g0?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
0000oooo000000030?ooo`040000003oool0oooo00000740oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo
0?ooo`00001_0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`000000oooo000000030?oo
o`040000003oool0oooo000000X0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000M`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool00000L@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001`0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000:0?ooo`007`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo0P0000040?ooo`050000003o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`00001g0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo00000740oooo00<00000
0?ooo`3oool0203oool2000000@0oooo00D000000?ooo`000000oooo000000030?ooo`040000003o
ool0oooo00000740oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0
oooo00@000000?ooo`3oool000002P3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`040000003oool0oooo000007L0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3o
ool010000000oooo0?ooo`00001a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool00000K`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?oo
o`00000:0?ooo`007`3oool3000000<0oooo00<000000?ooo`3oool0L`3oool3000000H0oooo0P00
00040?ooo`8000000`3oool300000740oooo0P0000070?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool0JP3oool2000000X0oooo0`0000060?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool0JP3oool2000000L0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`000000QP3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?oo
o`<00000Q`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool00`3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo00<0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
R03oool2000008D0oooo0`00002;0?ooo`<00000O`3oool3000000D0oooo000O0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobT0oooo000A0?ooool00000o`00000o00000040oooo000O0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00d0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo000O0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0=0?ooo`007`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool3000000<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obT0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0
oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo
000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo000O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo000O0?ooo`<00000
103oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool001l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooool0oooo:03oool001l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooool0oooo:03oool001l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooool0oooo:03oool001l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooool0oooo:03oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooool0oooo3P3oool;000000l0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oooof0?oooaL000006P3oool001l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?oooml0oooo5`00000a0?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3ooolA000004P0oooo000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo30?ooo`/00000F@3oool001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?oook80oooo4@00001T0?ooo`007`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooX@3ooolA000007D0oooo000O0?ooo`<00000103oool0
0`000000oooo0?ooo`3o0?oooiD0oooo300000260?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooRP3oool;00000980oooo000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooomn0?ooo``00000W@3oool001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooog<0oooo2`00002Y0?ooo`007`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooI`3oool<00000;@0oooo000O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`T00000`03oool001l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?oooeL0oooo1`0000390?ooo`007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooD03oool700000=00oooo000O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom70?ooo`T00000e`3oool001l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooc/0oooo3000003P0?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo<`3oool800000>`0oooo000O0?oo
o`<00000103oool00`000000oooo0?ooo`3o0?ooobd0oooo1P00003d0?ooo`007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo9`3oool600000?X0oooo000O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`H00000o`3oool10?ooo`007`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo6`3oool600000?l0oooo1`3o
ool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa@0oooo1`00003o
0?ooo`d0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool<0?oo
o`P00000o`3ooolD0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo1P3oool600000?l0oooo703oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooo`H00000o`3ooolR0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?T0oooo1P00003o0?ooobP0oooo00080?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l`3oool600000?l0oooo;P3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0kP3oool500000?l0oooo=03oool000L0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`060?ooo`@000000`3oool00`000000oooo0?oo
o`3Y0?ooo`D00000o`3oooli0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>D0oooo1000003o0?oooch0oooo0007
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0>00oooo1@00003o0?oood80oooo00080?ooo`8000002P3oool3
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3K0?ooo`D00000o`3ooom7
0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=H0oooo1@00003o0?oo
od`0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0dP3oool400000?l0
ooooD@3oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3>0?ooo`@00000
o`3ooomE0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<T0oooo1@00
003o0?oooeT0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0a@3oool4
00000?l0ooooGP3oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`310?oo
o`@00000o`3ooomR0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;d0
oooo1000003o0?ooofH0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
^@3oool400000?l0ooooJP3oool001l0oooo0`0000040?ooo`030000003oool0oooo0;D0oooo1000
003o0?ooofh0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/@3oool4
00000?l0ooooLP3oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2]0?oo
o`@00000o`3ooomf0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0
oooo0`00003o0?ooogX0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
Y`3oool300000?l0ooooO@3oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2T0?ooo`<00000o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:40oooo0`00003o0?oooh<0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0W@3oool400000?l0ooooQP3oool001l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2J0?ooo`<00000o`3ooon:0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09L0oooo0`00003o0?ooohd0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0U03oool300000?l0ooooT03oool001l0oooo0`0000040?ooo`030000003oool0
oooo0980oooo0P00003o0?oooi<0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0S`3oool300000?l0ooooU@3oool001l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2=0?ooo`800000o`3ooonH0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08X0oooo0`00003o0?oooiX0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Q`3oool300000?l0ooooW@3oool001l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`250?ooo`800000o`3ooonP0?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0880oooo0`00003o0?oooj80oooo000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P03oool200000?l0ooooY@3oool001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1m0?ooo`<00000o`3ooonW0?ooo`007`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07/0oooo0P00003o0?ooojX0oooo000O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N@3oool200000?l0oooo[03oool001l0oooo0`0000040?oo
o`030000003oool0oooo07H0oooo0`00003o0?ooojh0oooo000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0M03oool200000?l0oooo/@3oool001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1b0?ooo`800000o`3ooonc0?ooo`007`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0700oooo0P00003o0?oookD0oooo000O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0K@3oool300000?l0oooo]`3oool001l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1[0?ooo`800000o`3ooonj0?ooo`007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06T0oooo0P00003o0?oook`0oooo000O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0I`3oool200000?l0oooo_P3oool001l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1U0?ooo`800000o`3oooo00?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo0P00003o0?oool80oooo000O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H@3oool200000?l0ooooa03oool001l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`800000o`3oooo60?ooo`00
7`3oool3000000@0oooo00<000000?ooo`3oool0G@3oool200000?l0oooob03oool001l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`800000o`3oooo:0?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo0P00003o0?oool`0oooo000O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool200000?l0oooocP3oool001l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`800000o`3oooo@0?ooo`00
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05<0oooo0P00003o0?ooom80oooo
000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3oool200000?l0ooooe03o
ool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0?l0ooooe03oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>0?oo
o`800000o`3ooooG0?ooo`004`3oool5000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1<0?ooo`800000o`3ooooI0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?ooomT0oooo
000E0?ooo`030000003oool0oooo00L0oooo100000030?ooo`030000003oool0oooo04T0oooo0P00
003o0?ooom`0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`170?ooo`800000o`3ooooN0?ooo`005@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oo
omh0oooo000D0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0
oooo0P00003o0?ooon40oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`3o0?ooon40oooo000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0@@3oool200000?l0ooooi03oool001l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0o0?ooo`800000o`3ooooV0?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo0P00003o0?ooonT0oooo000O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool200000?l0ooooj`3oool001l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooj`3o
ool001l0oooo0`0000040?ooo`030000003oool0oooo03L0oooo0P00003o0?ooonh0oooo000O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oo
onh0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`3o0?ooonl0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<`3oool200000?l0oooolP3oool001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0?l0oooolP3oool001l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`800000o`3ooooe0?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3oooof0?ooo`00
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo0P00003o0?ooooT0oooo
000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3o0?ooooT0oooo000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool2
00000?l0ooooo03oool001l0oooo0`0000040?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0o`3ooool0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0o`3oooom0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo0P00003o0?ooool0oooo0@3oool001l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo0P00003o0?ooool0oooo103oool0
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0?l0ooooo`3oool40?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000O0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07@3oool200000?l0ooooo`3oool80?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo000O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool200000?l0ooooo`3oool;
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`/0oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`3o0?ooool0oooo303oool001l0oooo0`0000050?ooo`030000
003oool0oooo01H0oooo0P00003o0?ooool0oooo3`3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo0P00003o0?ooool0oooo4P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0ooooo`3ooolB0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo0P00003o0?ooool0oooo5@3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`007`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo000O
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool200000?l0ooooo`3ooolI
0?ooo`007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaT0oooo000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool200000?l0ooooo`3ooolL0?ooo`007`3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool200000?l0ooooo`3ooolN0?ooo`007`3oool3000000P0oooo0P0000020?ooo`<00000o`3o
oooo0?ooob00oooo000O0?ooo`030000003oool0oooo00X0oooo0P00003o0?ooool0oooo8`3oool0
01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo000O0?ooo`030000003oool0oooo0?l0
ooooo`3oool_0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobl0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool_
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobl0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool_0?ooo`00o`3o
oooo0?oooe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40
oooo003o0?ooool0ooooD@3oool00001\
\>"],
  ImageRangeCache->{{{0, 590.188}, {364.375, 0}} -> {-1.14368*^06, -1.69313, \
36712, 0.00883762}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False], "\[IndentingNewLine]", \(Plot[
      Re[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
          1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)], {w, 0, 
        40000000}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Syntax::"noinfo"\), \(\(:\)\(\ \)\), "\<\"Input expression \
contains insufficient information to interpret result. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Syntax::noinfo\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.38095e-008 0.0147151 8.93897 [
[.2619 .00222 -14.25 -12.5 ]
[.2619 .00222 14.25 0 ]
[.5 .00222 -14.25 -12.5 ]
[.5 .00222 14.25 0 ]
[.7381 .00222 -14.25 -12.5 ]
[.7381 .00222 14.25 0 ]
[.97619 .00222 -14.25 -12.5 ]
[.97619 .00222 14.25 0 ]
[.01131 .1041 -24 -4.5 ]
[.01131 .1041 0 4.5 ]
[.01131 .19349 -24 -4.5 ]
[.01131 .19349 0 4.5 ]
[.01131 .28288 -24 -4.5 ]
[.01131 .28288 0 4.5 ]
[.01131 .37227 -24 -4.5 ]
[.01131 .37227 0 4.5 ]
[.01131 .46166 -24 -4.5 ]
[.01131 .46166 0 4.5 ]
[.01131 .55105 -24 -4.5 ]
[.01131 .55105 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1041 m
.03006 .1041 L
s
[(0.01)] .01131 .1041 1 0 Mshowa
.02381 .19349 m
.03006 .19349 L
s
[(0.02)] .01131 .19349 1 0 Mshowa
.02381 .28288 m
.03006 .28288 L
s
[(0.03)] .01131 .28288 1 0 Mshowa
.02381 .37227 m
.03006 .37227 L
s
[(0.04)] .01131 .37227 1 0 Mshowa
.02381 .46166 m
.03006 .46166 L
s
[(0.05)] .01131 .46166 1 0 Mshowa
.02381 .55105 m
.03006 .55105 L
s
[(0.06)] .01131 .55105 1 0 Mshowa
.125 Mabswid
.02381 .03259 m
.02756 .03259 L
s
.02381 .05047 m
.02756 .05047 L
s
.02381 .06835 m
.02756 .06835 L
s
.02381 .08623 m
.02756 .08623 L
s
.02381 .12198 m
.02756 .12198 L
s
.02381 .13986 m
.02756 .13986 L
s
.02381 .15774 m
.02756 .15774 L
s
.02381 .17562 m
.02756 .17562 L
s
.02381 .21137 m
.02756 .21137 L
s
.02381 .22925 m
.02756 .22925 L
s
.02381 .24713 m
.02756 .24713 L
s
.02381 .26501 m
.02756 .26501 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .31864 m
.02756 .31864 L
s
.02381 .33652 m
.02756 .33652 L
s
.02381 .3544 m
.02756 .3544 L
s
.02381 .39015 m
.02756 .39015 L
s
.02381 .40803 m
.02756 .40803 L
s
.02381 .42591 m
.02756 .42591 L
s
.02381 .44379 m
.02756 .44379 L
s
.02381 .47954 m
.02756 .47954 L
s
.02381 .49742 m
.02756 .49742 L
s
.02381 .5153 m
.02756 .5153 L
s
.02381 .53318 m
.02756 .53318 L
s
.02381 .56893 m
.02756 .56893 L
s
.02381 .58681 m
.02756 .58681 L
s
.02381 .60469 m
.02756 .60469 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0162 m
.02499 .01627 L
.02605 .01643 L
.02729 .01673 L
.02846 .01715 L
.03053 .01818 L
.03279 .01971 L
.03527 .02189 L
.0379 .02476 L
.04262 .03129 L
.05205 .04917 L
.06244 .07506 L
.10458 .20919 L
.14487 .32506 L
.18364 .40488 L
.20477 .43707 L
.22486 .46193 L
.26306 .49758 L
.28273 .5115 L
.3037 .52386 L
.34528 .54273 L
.38535 .55589 L
.4239 .5654 L
.4649 .57314 L
.50439 .57895 L
.54236 .5834 L
.58279 .58724 L
.6217 .59026 L
.66306 .59291 L
.7029 .59504 L
.74123 .59677 L
.78201 .59834 L
.82128 .59964 L
.85903 .60072 L
.89923 .60173 L
.93792 .60258 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{601.75, 371.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009I0001Lb000`400?l00000o`00003oo`3ooooo
0?oooe/0oooo003o0?ooool0ooooF`3oool00?l0ooooo`3ooomK0?ooo`00W@3oool5000000040?oo
o`000000oooo0?ooo`D000000P3oool2000007P0oooo100000020?ooo`030000003oool0oooo00D0
00000P3oool2000007X0oooo0P0000030?ooo`030000003oool0oooo00D000000P3oool2000007X0
oooo0`000000103oool000000?ooo`3oool500000080oooo0P00000;0?ooo`00W`3oool00`000000
oooo0?ooo`020?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00001g
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`000000oooo000000030?ooo`040000003o
ool0oooo000007P0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool00000
00<0oooo00@000000?ooo`3oool00000NP3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`040000003oool0oooo000000X0oooo002O0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001h0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001j0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00001g0?oo
o`D000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000X0oooo002O
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`040000003o
ool0oooo000007T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0
oooo00@000000?ooo`3oool00000N`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000030?ooo`040000003oool0oooo000007L0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000002P3oool009l0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000000`3oool010000000oooo0?ooo`00001g0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo
000007P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00@000000?ooo`3oool00000N03oool00`000000oooo000000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool010000000oooo0?ooo`00000:0?ooo`00WP3oool2000000L0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`1b0?ooo`8000001`3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo07<0oooo0P0000070?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0L`3oool2000000H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`00/`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`040?ooo`00]03oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`030?ooo`007`3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00<0oooo000O0?ooo`030000003oool0
oooo0900oooo0`0000270?ooo`<00000R03oool3000008L0oooo0`0000050?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo>@3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0
oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooool0oooo>@3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo000O0?oo
o`030000003oool0oooo0?l0ooooo`3oooli0?ooo`004@3ooooo00000?l00000B@0000010?ooo`00
7`3oool3000001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`007`3o
ool00`000000oooo00000002000001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0303oool001l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooool0oooo<P3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<03oool001l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo<03oool001l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo;`3oool001l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooool0oooo;P3oool001l0oooo0`0000090?ooo`030000003oool0oooo0?l0oooo
o`3oool]0?ooo`007`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3o
ool]0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3oool/
0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?oo
o`007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
7`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`007`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`007`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`007`3oool3000000h0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo000O0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobL0oooo000O0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobL0oooo000O0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooooo0?ooobH0oooo000O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobH0oooo000O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooooo0?ooobH0oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
oooo0?ooobD0oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo
0?ooobD0oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob@0oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooob@0
oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooob@0oooo
000O0?ooo`<000004`3oool00`000000oooo0?ooo`3o0?ooool0oooo8`3oool001l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0oooo8`3oool001l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool001l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool001l0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool001l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo8@3oool001l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo8@3oool001l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo8@3oool001l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooool0oooo803oool001l0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooool0oooo803oool001l0oooo0`00000F0?ooo`030000003oool0oooo0?l0ooooo`3o
oolP0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooolP
0?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?oo
o`007`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?ooo`00
7`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?ooo`007`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`007`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`007`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`000P3oool2000000@0
oooo0P0000040?ooo`8000000`3oool5000000L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`3o0?ooool0oooo7@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo7@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo1@00000G0?ooo`030000003oool0
oooo0?l0ooooo`3ooolM0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolM0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0?l0ooooo`3ooolL0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`007`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`007`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`007`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`007`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`007`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`007`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`007`3oool3000001d0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaT0oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaT0oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaT0oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaT0oooo000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaP0oooo000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0
oooo000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo
000O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo000O
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo000O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo000O0?ooo`<0
0000803oool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool001l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool001l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool001l0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`3o0?ooool0oooo5P3oool001l0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo5@3oool001l0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool001l0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3o0?ooool0oooo5@3oool001l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3o0?ooool0oooo503oool001l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o
0?ooool0oooo503oool001l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo503oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooool0
oooo4`3oool001l0oooo0`00000S0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`007`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooo`3ooolB0?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooo`3ooolB0?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooo`3ooolB0?ooo`007`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`007`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`007`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`007`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0?l0ooooo`3oool@0?ooo`007`3oool3000002H0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa00oooo000O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa00oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`l0oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`l0oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0
oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo
000O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000O
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00020?oo
o`800000103oool2000000@0oooo0P0000030?ooo`@00000203oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3oool>0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool5000002L0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo00020?ooo`8000002P3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0
oooo000O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo
000O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000O
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo000O0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo000O0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo000O0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo000O0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo000O0?ooo`<00000;03oool0
0`000000oooo0?ooo`3o0?ooool0oooo2P3oool001l0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo2@3oool001l0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`3o0?ooool0oooo2@3oool001l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3o0?ooool0oooo2@3oool001l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3o0?ooool0oooo203oool001l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?ooool0oooo203oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo1`3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooool0
oooo1`3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooool0oooo
1`3oool001l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooool0oooo1P3o
ool001l0oooo0`00000`0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`007`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`007`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`007`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`007`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`007`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`007`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0?l0ooooo`3oool40?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0?l0ooooo`3oool40?ooo`007`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0?l0ooooo`3oool30?ooo`007`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0?l0ooooo`3oool30?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0?l0ooooo`3oool20?ooo`007`3oool3000003@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`80oooo000O0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80
oooo000O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo
000O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo000O
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo000O0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`007`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooo`3oool001l0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`3o0?ooool0oooo000O0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0o`3oooon0?ooo`007`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0?l0oooooP3oool001l0oooo0`00000g0?ooo`030000003oool0oooo0?l0oooooP3oool001l0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooood0oooo000O0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0o`3oooom0?ooo`007`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0ooooo03oool001l0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo000O0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0o`3ooool0?ooo`007`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0
oooon`3oool001l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oooo/0oooo
00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0?l0oooon`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`3o0?ooooX0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`D00000>@3oool00`00
0000oooo0?ooo`3o0?ooooX0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0o`3ooooj0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0?l0oooon@3oool00080oooo0P00000:0?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?ooooT0oooo000O0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`007`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0?l0oooon03oool001l0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`3o0?ooooP0oooo000O0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
o`3oooog0?ooo`007`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0oooom`3o
ool001l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooooL0oooo000O0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3oooof0?ooo`007`3oool3000003l0
oooo00<000000?ooo`3oool0o`3oooof0?ooo`007`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0?l0oooomP3oool001l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`3o0?ooooD0oooo000O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooooe
0?ooo`007`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooom@3oool001l0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?oooo@0oooo000O0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooood0?ooo`007`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0?l0oooom03oool001l0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`3o0?oooo<0oooo000O0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0o`3ooooc0?ooo`007`3oool3000004<0oooo00<000000?ooo`3oool0o`3oooob0?ooo`00
7`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooolP3oool001l0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooo80oooo000O0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`007`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0?l0ooool@3oool001l0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`3o0?oooo40oooo000O0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
o`3oooo`0?ooo`007`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooool03o
ool001l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooonl0oooo000O0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`007`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooookP3oool001l0oooo0`0000170?ooo`030000
003oool0oooo0?l0ooookP3oool001l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`3o0?ooond0oooo000O0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3oooo]
0?ooo`007`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0ooook03oool001l0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?ooon`0oooo000O0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`007`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0ooooj`3oool001l0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3o0?ooonX0oooo000O0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3ooooZ0?ooo`007`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
ooooj@3oool001l0oooo0`00001<0?ooo`030000003oool0oooo0?l0ooooj@3oool001l0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooonP0oooo000O0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`007`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0?l0ooooi`3oool001l0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`3o0?ooonL0oooo000O0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
o`3ooooV0?ooo`007`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0ooooiP3o
ool001l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?ooonH0oooo00020?oo
o`800000103oool2000000@0oooo0P0000050?ooo`<000001`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0?l0ooooi@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`3o0?ooonD0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool5000000L0oooo1@00001?0?ooo`030000003oool0oooo0?l0ooooi03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooon@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000080?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooooS0?oo
o`000P3oool2000000X0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0?l0ooooh`3oool001l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`3o0?ooon80oooo000O0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`007`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0ooooh@3oool0
01l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooon40oooo000O0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`007`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooh03oool001l0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`3o0?oooml0oooo000O0?ooo`<00000EP3oool00`000000oooo0?ooo`3o
0?oooml0oooo000O0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooooN0?oo
o`007`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0oooogP3oool001l0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?ooomd0oooo000O0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`007`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0?l0oooog03oool001l0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`3o0?ooom`0oooo000O0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0o`3ooooK0?ooo`007`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo
f`3oool001l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooomX0oooo000O
0?ooo`<00000F`3oool00`000000oooo0?ooo`3o0?ooomX0oooo000O0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`007`3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0?l0oooof03oool001l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`3o0?ooomP0oooo000O0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3o
oooG0?ooo`007`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooeP3oool0
01l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooomH0oooo000O0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0o`3ooooE0?ooo`007`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooe03oool001l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`3o0?ooom<0oooo000O0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0o`3ooooC0?ooo`007`3oool3000006<0oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`007`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0ooood@3oool001l0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooom40oooo000O0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`007`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo0?l0ooooc`3oool001l0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`3o0?oooll0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0o`3oooo>0?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo
c@3oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooold0oooo000O
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`007`3oool30000
06X0oooo00<000000?ooo`3oool0o`3oooo;0?ooo`007`3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0?l0oooobP3oool001l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`3o0?ooolX0oooo000O0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3o
ooo90?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0oooob03oool0
01l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`3o0?ooolL0oooo000O0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0o`3oooo70?ooo`007`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooaP3oool00080oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3o
ooo50?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0?l0
ooooa03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00H0oooo1@00001_0?ooo`030000003oool0oooo0?l0ooooa03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000002@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0oooo``3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?oool80oooo00020?ooo`8000002P3oool2
000000@0oooo0`0000080?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0o`3oooo1
0?ooo`007`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo`03oool001l0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?oookl0oooo000O0?ooo`030000
003oool0oooo07L0oooo0P00003o0?oookl0oooo000O0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0o`3ooonl0?ooo`007`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo0?l0oooo^`3oool001l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?oo
okX0oooo000O0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3oooni0?ooo`00
7`3oool3000007d0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`007`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo0?l0oooo]`3oool001l0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`3o0?oookH0oooo000O0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0o`3ooone0?ooo`007`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0?l0
oooo]03oool001l0oooo00<000000?ooo`3oool0PP3oool200000?l0oooo]03oool001l0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?oook40oooo000O0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`007`3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo0?l0oooo[`3oool001l0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`3o0?ooojh0oooo000O0?ooo`<00000R03oool00`000000oooo0?ooo`3o0?ooojd0oooo
000O0?ooo`030000003oool0oooo08T0oooo0P00003o0?ooojd0oooo000O0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`007`3oool00`000000oooo0?ooo`2<0?oo
o`800000o`3ooonZ0?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0?l0
ooooY`3oool001l0oooo00<000000?ooo`3oool0S`3oool200000?l0ooooY`3oool001l0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oooj@0oooo000O0?ooo`030000003oool0
oooo0980oooo0P00003o0?oooj@0oooo000O0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0o`3ooonQ0?ooo`007`3oool00`000000oooo0?ooo`2E0?ooo`800000o`3ooonQ0?ooo`00
7`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0?l0ooooWP3oool001l0oooo0`00
002H0?ooo`800000o`3ooonN0?ooo`007`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo0?l0ooooV`3oool001l0oooo00<000000?ooo`3oool0V`3oool200000?l0ooooV`3oool001l0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?oooiP0oooo000O0?ooo`030000
003oool0oooo09h0oooo0P00003o0?oooiP0oooo000O0?ooo`030000003oool0oooo0:00oooo0P00
003o0?oooiH0oooo000O0?ooo`030000003oool0oooo0:80oooo0P00003o0?oooi@0oooo000O0?oo
o`030000003oool0oooo0:@0oooo0P00003o0?oooi80oooo000O0?ooo`030000003oool0oooo0:H0
oooo0P00003o0?oooi00oooo000O0?ooo`030000003oool0oooo0:P0oooo0P00003o0?ooohh0oooo
000O0?ooo`<00000ZP3oool200000?l0ooooS03oool001l0oooo00<000000?ooo`3oool0[03oool3
00000?l0ooooR@3oool001l0oooo00<000000?ooo`3oool0[`3oool200000?l0ooooQ`3oool001l0
oooo00<000000?ooo`3oool0/@3oool200000?l0ooooQ@3oool001l0oooo00<000000?ooo`3oool0
/`3oool200000?l0ooooP`3oool001l0oooo00<000000?ooo`3oool0]@3oool200000?l0ooooP@3o
ool001l0oooo00<000000?ooo`3oool0]`3oool300000?l0ooooOP3oool001l0oooo00<000000?oo
o`3oool0^P3oool400000?l0ooooNP3oool001l0oooo00<000000?ooo`3oool0_P3oool300000?l0
ooooM`3oool00080oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000090?ooo`030000
003oool0oooo0<40oooo0`00003o0?ooog@0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0<@0oooo1000003o0?ooog00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`D00000aP3oool300000?l0ooooK@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`<00000
2@3oool00`000000oooo0?ooo`3;0?ooo`@00000o`3ooomY0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3?0?ooo`<00000o`3ooomV0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000
203oool00`000000oooo0?ooo`3B0?ooo`@00000o`3ooomR0?ooo`007`3oool00`000000oooo0?oo
o`3F0?ooo`@00000o`3ooomN0?ooo`007`3oool00`000000oooo0?ooo`3J0?ooo`<00000o`3ooomK
0?ooo`007`3oool00`000000oooo0?ooo`3M0?ooo`@00000o`3ooomG0?ooo`007`3oool00`000000
oooo0?ooo`3Q0?ooo`@00000o`3ooomC0?ooo`007`3oool00`000000oooo0?ooo`3U0?ooo`@00000
o`3ooom?0?ooo`007`3oool00`000000oooo0?ooo`3Y0?ooo`H00000o`3ooom90?ooo`007`3oool3
00000>l0oooo1P00003o0?oood<0oooo000O0?ooo`030000003oool0oooo0?D0oooo1P00003o0?oo
ocd0oooo000O0?ooo`030000003oool0oooo0?/0oooo1P00003o0?ooocL0oooo000O0?ooo`030000
003oool0oooo0?l0oooo0P3oool600000?l0oooo<@3oool001l0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`H00000o`3oool[0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo1P00003o
0?ooobD0oooo000O0?ooo`030000003oool0oooo0?l0oooo503oool800000?l0oooo7@3oool001l0
oooo00<000000?ooo`3oool0o`3ooolL0?ooo`/00000o`3ooolB0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo2@00003o0?ooo`T0oooo000O0?ooo`030000003oool0oooo0?l0oooo<03o
ool800000?l0oooo0@3oool001l0oooo0`00003o0?ooocP0oooo2000003h0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oood00oooo3`00003Y0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooodl0
oooo4@00003H0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooof00oooo3000003<0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooof`0oooo4P00002j0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooogh0oooo5`00002S0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiD0oooo5`00002<0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooj`0oooo5`00001e0?ooo`007`3oool00`000000oooo
0?ooo`3o0?oool<0oooo;@0000180?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo00oooo5`00
000a0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo203ooolS000000h0oooo000O0?oo
o`<00000o`3ooooo0?ooocT0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooool0oooo>@3oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocT0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo>@3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0
oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 600.75}, {370.938, 0}} -> {-2.28885*^06, \
-0.00380065, 72158.5, 0.000192199}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False], "\[IndentingNewLine]", \(Plot[
      Im[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
          1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)], {w, 0, 
        40000000}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Syntax::"noinfo"\), \(\(:\)\(\ \)\), "\<\"Input expression \
contains insufficient information to interpret result. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Syntax::noinfo\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.38095e-008 0.283612 9.63944 [
[.2619 .27111 -14.25 -12.5 ]
[.2619 .27111 14.25 0 ]
[.5 .27111 -14.25 -12.5 ]
[.5 .27111 14.25 0 ]
[.7381 .27111 -14.25 -12.5 ]
[.7381 .27111 14.25 0 ]
[.97619 .27111 -14.25 -12.5 ]
[.97619 .27111 14.25 0 ]
[.01131 .09082 -30 -4.5 ]
[.01131 .09082 0 4.5 ]
[.01131 .18722 -30 -4.5 ]
[.01131 .18722 0 4.5 ]
[.01131 .38001 -24 -4.5 ]
[.01131 .38001 0 4.5 ]
[.01131 .4764 -24 -4.5 ]
[.01131 .4764 0 4.5 ]
[.01131 .5728 -24 -4.5 ]
[.01131 .5728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .28361 m
.2619 .28986 L
s
gsave
.2619 .27111 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.5 .28361 m
.5 .28986 L
s
gsave
.5 .27111 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.7381 .28361 m
.7381 .28986 L
s
gsave
.7381 .27111 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.97619 .28361 m
.97619 .28986 L
s
gsave
.97619 .27111 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.125 Mabswid
.07143 .28361 m
.07143 .28736 L
s
.11905 .28361 m
.11905 .28736 L
s
.16667 .28361 m
.16667 .28736 L
s
.21429 .28361 m
.21429 .28736 L
s
.30952 .28361 m
.30952 .28736 L
s
.35714 .28361 m
.35714 .28736 L
s
.40476 .28361 m
.40476 .28736 L
s
.45238 .28361 m
.45238 .28736 L
s
.54762 .28361 m
.54762 .28736 L
s
.59524 .28361 m
.59524 .28736 L
s
.64286 .28361 m
.64286 .28736 L
s
.69048 .28361 m
.69048 .28736 L
s
.78571 .28361 m
.78571 .28736 L
s
.83333 .28361 m
.83333 .28736 L
s
.88095 .28361 m
.88095 .28736 L
s
.92857 .28361 m
.92857 .28736 L
s
.25 Mabswid
0 .28361 m
1 .28361 L
s
.02381 .09082 m
.03006 .09082 L
s
[(-0.02)] .01131 .09082 1 0 Mshowa
.02381 .18722 m
.03006 .18722 L
s
[(-0.01)] .01131 .18722 1 0 Mshowa
.02381 .38001 m
.03006 .38001 L
s
[(0.01)] .01131 .38001 1 0 Mshowa
.02381 .4764 m
.03006 .4764 L
s
[(0.02)] .01131 .4764 1 0 Mshowa
.02381 .5728 m
.03006 .5728 L
s
[(0.03)] .01131 .5728 1 0 Mshowa
.125 Mabswid
.02381 .1101 m
.02756 .1101 L
s
.02381 .12938 m
.02756 .12938 L
s
.02381 .14866 m
.02756 .14866 L
s
.02381 .16794 m
.02756 .16794 L
s
.02381 .2065 m
.02756 .2065 L
s
.02381 .22578 m
.02756 .22578 L
s
.02381 .24505 m
.02756 .24505 L
s
.02381 .26433 m
.02756 .26433 L
s
.02381 .30289 m
.02756 .30289 L
s
.02381 .32217 m
.02756 .32217 L
s
.02381 .34145 m
.02756 .34145 L
s
.02381 .36073 m
.02756 .36073 L
s
.02381 .39929 m
.02756 .39929 L
s
.02381 .41856 m
.02756 .41856 L
s
.02381 .43784 m
.02756 .43784 L
s
.02381 .45712 m
.02756 .45712 L
s
.02381 .49568 m
.02756 .49568 L
s
.02381 .51496 m
.02756 .51496 L
s
.02381 .53424 m
.02756 .53424 L
s
.02381 .55352 m
.02756 .55352 L
s
.02381 .07154 m
.02756 .07154 L
s
.02381 .05227 m
.02756 .05227 L
s
.02381 .03299 m
.02756 .03299 L
s
.02381 .01371 m
.02756 .01371 L
s
.02381 .59207 m
.02756 .59207 L
s
.02381 .61135 m
.02756 .61135 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02499 0 m
.02499 .13007 L
.02605 .21218 L
.02729 .2487 L
.02846 .26868 L
.02954 .28221 L
.03053 .29252 L
.03279 .31179 L
.04262 .37455 L
.06244 .47046 L
.07218 .50701 L
.0829 .5394 L
.09409 .56493 L
.09911 .57386 L
.10458 .58199 L
.10996 .58848 L
.11496 .59329 L
.11974 .59688 L
.12218 .59838 L
.12483 .59974 L
.12743 .60085 L
.12983 .60167 L
.13212 .6023 L
.13329 .60255 L
.13454 .60278 L
.13568 .60296 L
.13671 .60308 L
.13776 .60318 L
.13874 .60325 L
.13989 .6033 L
.14095 .60332 L
.14211 .60331 L
.14335 .60326 L
.14449 .60319 L
.14573 .60308 L
.14703 .60293 L
.14824 .60276 L
.15272 .60189 L
.15761 .60055 L
.16282 .59872 L
.1811 .58994 L
.2226 .56325 L
.26258 .53637 L
.30105 .51274 L
.34197 .4908 L
.38137 .47265 L
.41926 .45761 L
.4596 .44377 L
.49842 .43224 L
.5397 .42156 L
Mistroke
.57946 .41255 L
.6177 .40489 L
.6584 .39764 L
.69758 .39141 L
.73922 .38547 L
.77934 .38032 L
.81794 .37583 L
.85899 .37147 L
.89853 .36764 L
.93656 .36426 L
.97619 .361 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{583.75, 360.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000970001J2000`400?l00000o`00003oo`3ooooo
0?ooodT0oooo003o0?ooool0ooooB@3oool00?l0ooooo`3ooom90?ooo`00o`3ooooo0?ooodT0oooo
003o0?ooool0ooooB@3oool00?l0ooooo`3ooom90?ooo`00o`3ooooo0?ooodT0oooo000T0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolR0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903o
ool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool20000
0?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0oooo
o`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool400000?l0ooooo`3ooolQ
0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00
903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool2
00000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0
ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3o
oolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool400000?l0ooooo`3ooolQ0?oo
o`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903o
ool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool20000
0?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0oooo
o`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS
0?ooo`00903oool400000?l0ooooo`3ooolQ0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00
903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool2
00000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0
ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3o
oolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?oo
o`00903oool400000?l0ooooo`3ooolQ0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903o
ool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool20000
0?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0oooo
o`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS
0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000L0oooo0P00003o0?oo
ool0oooo8`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo8`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo1@00
003o0?ooool0oooo803oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool200000?l0oooo
o`3ooolS0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001`3oool200000?l0ooooo`3ooolS0?ooo`00203oool2000000X0
oooo0P0000040?ooo`800000203oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0oooo
o`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS
0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00
903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool4
00000?l0ooooo`3ooolQ0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0
ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3o
oolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?oo
o`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903o
ool200000?l0ooooo`3ooolS0?ooo`00903oool400000?l0ooooo`3ooolQ0?ooo`00903oool20000
0?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0oooo
o`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS
0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00
903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool2
00000?l0ooooo`3ooolS0?ooo`00903oool400000?l0ooooo`3ooolQ0?ooo`00903oool200000?l0
ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3o
oolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?oo
o`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903o
ool200000?l0ooooo`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool20000
0?l0ooooo`3ooolS0?ooo`00903oool400000?l0ooooo`3ooolQ0?ooo`00903oool200000?l0oooo
o`3ooolS0?ooo`00903oool200000?l0ooooo`3ooolS0?ooo`00903oool00`000000oooo0000003o
0?ooool0oooo8P3oool002@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`03
0000003oool000000?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo
8P3oool002@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool0
00000?l0ooooo`3ooolR0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000000`3oool50000
00H0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
00000?l0ooooo`3ooolR0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01P3oool500000?l0ooooo`3ooolP0?ooo`0000<0oooo
0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`060?ooo`030000003oool000000?l0ooooo`3ooolR0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000003o0?ooool0oooo8P3oool000P0oooo0P00000:0?ooo`800000
103oool2000000P0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003o
ool000000?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool0
02@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool000000?l0
ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool002@0oooo00<0
00000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`@00000o`3ooooo0?ooob40oooo000T0?oo
o`030000003oool000000?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0
oooo8P3oool002@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003o
ool000000?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool0
02@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool000000?l0
ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool002@0oooo00<0
00000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool000000?l0ooooo`3ooolR
0?ooo`00903oool400000?l0ooooo`3ooolQ0?ooo`00903oool00`000000oooo0000003o0?ooool0
oooo8P3oool002@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003o
ool000000?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool0
02@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool000000?l0
ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool002@0oooo00<0
00000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool000000?l0ooooo`3ooolR
0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool002@0oooo1000003o0?ooool0
oooo8@3oool002@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003o
ool000000?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo0000003o0?ooool0oooo8P3oool0
02@0oooo00<000000?ooo`000000o`3ooooo0?ooob80oooo000T0?ooo`030000003oool0000007D0
oooo1@000000103oool000000?ooo`3oool500000080oooo0P00001c0?ooo`@000000P3oool00`00
0000oooo0?ooo`0500000080oooo0P00001d0?ooo`8000000`3oool00`000000oooo0?ooo`050000
0080oooo0P00001e0?ooo`<0000000@0oooo0000003oool0oooo1@0000020?ooo`8000002P3oool0
02@0oooo00<000000?ooo`000000M`3oool00`000000oooo0?ooo`020?ooo`050000003oool00000
0?ooo`0000000`3oool010000000oooo0?ooo`00001b0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`000000oooo000000030?ooo`040000003oool0oooo00000780oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000M@3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`040000003oool0oooo
000000T0oooo000T0?ooo`030000003oool0000007L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000007@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000780oooo1@000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000002@3oool002@0oooo00@0
00000?ooo`3oool00000MP3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`00
00000`3oool010000000oooo0?ooo`00001d0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`000000oooo000000030?ooo`040000003oool0oooo000007D0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00001b0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000000T0
oooo000T0?ooo`040000003oool0oooo000007H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000000`3oool010000000oooo0?ooo`00001b0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo00000780oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool00000L`3o
ool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo
0?ooo`0000090?ooo`00903oool010000000oooo0?ooo`00001e0?ooo`8000001`3oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo06d0oooo0P0000070?ooo`800000103oool2000000@0
oooo00<000000?ooo`3oool0K@3oool2000000L0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`1^0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo000T0?ooo`@00000RP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`030?ooo`00903oool010000000oooo0?oo
o`00002;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0080oooo000T0?ooo`040000003oool0oooo000008/0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool00P3oool002@0oooo00@000000?ooo`3oool00000R@3oool300000880oooo
0`0000220?ooo`<00000PP3oool3000000@0oooo000T0?ooo`040000003oool0oooo00000?l0oooo
o`3ooolQ0?ooo`00903oool010000000oooo0?ooo`00003o0?ooool0oooo8@3oool002@0oooo00@0
00000?ooo`3oool00000o`3ooooo0?ooob40oooo000T0?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?ooob00oooo000T0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooob00oooo
000T0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooob00oooo000G0?ooool00000o`00
000a00000040oooo000T0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00`0oooo000T0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo000T0?ooo`050000003oool0
oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo000T
0?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0<0?ooo`00903oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3ooolP0?ooo`00903oool01@000000oooo0?ooo`3o
ool000000?l0ooooo`3ooolP0?ooo`00903oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
oolP0?ooo`00903oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooolP0?ooo`00903oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3ooolP0?ooo`00903oool01@000000oooo0?ooo`3o
ool000000?l0ooooo`3ooolP0?ooo`00903oool4000000030?ooo`000000oooo0?l0ooooo`3ooolN
0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?oo
o`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00
903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00903o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00903oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00903oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00903oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00903oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00903oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00903oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00903oool400000080oooo00<000000?oo
o`3oool0o`3ooooo0?oooa`0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa`0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa`0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa/0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa/0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa/0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0
oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo
000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo000T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo000T0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo000T0?ooo`@0
0000103oool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool002@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool002@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool002@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo6P3oool002@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo6@3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooool0oooo6@3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooool0oooo6@3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooool0oooo6@3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooool0oooo6@3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo6@3oool002@0oooo100000060?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`00
903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooooP3oool;000000h0oooo
000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo]0?oooa4000006@3o
ool002@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooon<0oooo2P00000Z
0?ooo`00903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooof03oool;0000
03@0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`/0
0000?`3oool002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oool<0oooo
2@00001:0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo^`3o
ool8000005<0oooo000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonc
0?ooo`P00000F`3oool000P0oooo0P0000040?ooo`800000103oool2000000<0oooo1@0000060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`T00000H`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooil0oooo2`00001/
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01P3oool5000000L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`T00000M`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooohh0oooo
1`0000200?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooQP3oool8000008L0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooon00?ooo`H00000S`3oool002@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooogX0oooo1P00002E0?ooo`00903oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooL`3oool6000009/0oooo000T0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`H00000X@3oool002@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooofL0oooo1P00002W0?ooo`00
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooH03oool700000:d0oooo
000T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`P00000]03o
ool002@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooe40oooo1P00002l
0?ooo`00903oool4000000X0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`H00000`P3oool002@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooodD0oooo1P0000380?ooo`00
903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo?`3oool600000<h0oooo
000T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`D00000e03o
ool002@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc@0oooo1@00003I
0?ooo`00903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo;P3oool60000
0=h0oooo000T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`D0
0000i03oool002@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooob@0oooo
1@00003Y0?ooo`00903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo803o
ool400000>h0oooo000T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolJ
0?ooo`D00000lP3oool002@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo1@00003g0?ooo`00903oool4000000`0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`@0
0000o03oool002@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
1000003o0?ooo`40oooo000T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`@00000o`3oool50?ooo`00903oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo103oool400000?l0oooo2@3oool002@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?ooo`@00000o`3oool=0?ooo`00903oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?/0oooo1000003o0?oooa40oooo000T0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0m`3oool400000?l0oooo5@3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3c0?ooo`<00000o`3ooolI0?ooo`00903oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?00oooo0`00003o0?oooa`0oooo000T0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0k@3oool300000?l0oooo7`3oool002@0oooo1000000>0?ooo`03
0000003oool0oooo0>X0oooo0`00003o0?ooob80oooo000T0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0i`3oool300000?l0oooo9@3oool002@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3S0?ooo`<00000o`3ooolX0?ooo`00903oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0>00oooo0`00003o0?ooob/0oooo000T0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0g@3oool300000?l0oooo;P3oool002@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3J0?ooo`<00000o`3ooola0?ooo`00903oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0=L0oooo0`00003o0?oooc@0oooo000T0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0d`3oool300000?l0oooo=`3oool002@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3A0?ooo`800000o`3ooolj0?ooo`00903oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0<h0oooo0`00003o0?oooc`0oooo000T0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0b`3oool300000?l0oooo?`3oool002@0oooo
1000000@0?ooo`030000003oool0oooo0<P0oooo0`00003o0?oood80oooo000T0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0a03oool300000?l0ooooA@3oool002@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`800000o`3ooom80?ooo`00903oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0;l0oooo0`00003o0?ooodX0oooo000T0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0_03oool300000?l0ooooC@3oool002@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2j0?ooo`800000o`3ooom@0?ooo`00903o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;H0oooo0`00003o0?oooe80oooo000T
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool300000?l0ooooE@3oool0
02@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2a0?ooo`800000o`3ooomH0?oo
o`00203oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2^0?ooo`<00000o`3ooomJ0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:`0oooo0P00003o0?oooed0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`07
0?ooo`D000004P3oool00`000000oooo0?ooo`2Y0?ooo`800000o`3ooomO0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:L0oooo0P00003o0?ooof40oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool200000?l0
ooooH`3oool000P0oooo0P00000:0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2R0?ooo`<00000o`3ooomU0?ooo`00903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo09l0oooo0P00003o0?ooofP0oooo000T0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0W@3oool200000?l0ooooJP3oool002@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`800000o`3ooom/0?ooo`00903oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo0P00003o0?ooofh0oooo000T0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0UP3oool200000?l0ooooL03oool002@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2D0?ooo`800000o`3ooomb0?ooo`00903oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0980oooo0P00003o0?ooog@0oooo000T0?oo
o`@000005@3oool00`000000oooo0?ooo`2@0?ooo`800000o`3ooomf0?ooo`00903oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo08d0oooo0P00003o0?ooogP0oooo000T0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0R`3oool200000?l0ooooNP3oool002@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`800000o`3oooml0?ooo`00903oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08L0oooo0P00003o0?ooogh0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q03oool200000?l0ooooP03oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`220?ooo`800000o`3ooon20?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo0P00003o0?oooh@0oooo
000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O@3oool200000?l0ooooQP3o
ool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0?l0ooooQP3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1j0?oo
o`800000o`3ooon90?ooo`00903oool4000001T0oooo00<000000?ooo`3oool0M`3oool200000?l0
ooooR`3oool002@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0?l0ooooR`3oool002@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1d0?ooo`800000o`3ooon>0?ooo`00903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00903oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0700oooo0P00003o0?oooi40oooo000T0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0KP3oool200000?l0ooooT`3oool002@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0ooooT`3oool002@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?ooo`800000o`3ooonF0?ooo`00903oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooonF
0?ooo`00903oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06H0oooo0P00003o0?oo
oiT0oooo000T0?ooo`@00000703oool00`000000oooo0?ooo`1T0?ooo`800000o`3ooonK0?ooo`00
903oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
o`3ooonK0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo0P00
003o0?oooih0oooo000T0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`3o0?oooih0oooo000T0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0G@3oool200000?l0ooooX@3oool002@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0ooooX@3oool002@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1I0?ooo`800000o`3ooonT0?ooo`00903oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00903oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo0P00003o0?ooojL0oooo000T0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0DP3oool200000?l0ooooZ@3oool002@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0
ooooZ@3oool002@0oooo1000000Q0?ooo`030000003oool0oooo04h0oooo0P00003o0?oooj`0oooo
000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0BP3oool2
00000?l0oooo[`3oool002@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0?l0oooo[`3oool002@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`160?ooo`800000o`3ooonb0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00903oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0480oooo0P00003o0?oookD0oooo000T0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oookD0oooo000T0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?P3oool200000?l0oooo^03oool000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?oookP0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>P3oool200000?l0oooo^`3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00H0oooo1@00000V0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3o
oonk0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03D0oooo
0P00003o0?oookh0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0<`3oool200000?l0oooo`03oool000P0oooo0P00000:0?ooo`800000103oool2000000P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0
oooo`03oool002@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0_0?ooo`800000
o`3oooo30?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0o`3oooo30?ooo`00903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02X0oooo0P00003o0?ooolH0oooo000T0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`3o0?ooolH0oooo000T0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09P3oool200000?l0oooob@3oool002@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooob@3oool002@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`800000o`3oooo<0?ooo`00903oool4
000002l0oooo00<000000?ooo`3oool07P3oool200000?l0oooocP3oool002@0oooo00<000000?oo
o`3oool0<@3oool2000001`0oooo0P00003o0?ooom00oooo000T0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool05`3oool200000?l0oooodP3oool002@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0C0?ooo`<00000o`3ooooD0?ooo`00903oool00`000000oooo0?oo
o`0e0?ooo`<000003`3oool300000?l0ooooe`3oool002@0oooo00<000000?ooo`3oool0>03oool4
000000T0oooo0P00003o0?ooomX0oooo000T0?ooo`030000003oool0oooo03/0oooo2P00003o0?oo
om`0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`00903oool00`000000oooo
0?ooo`3o0?ooool0oooo8P3oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooob80oooo000T
0?ooo`@00000o`3ooooo0?ooob40oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?oo
o`00903oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool002@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooob80oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`00o`3ooooo
0?ooodT0oooo003o0?ooool0ooooB@3oool00?l0ooooo`3ooom90?ooo`00o`3ooooo0?ooodT0oooo
003o0?ooool0ooooB@3oool00?l0ooooo`3ooom90?ooo`00o`3ooooo0?ooodT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 582.75}, {359.813, 0}} -> {-2.78287*^06, -0.0308062, \
75256.1, 0.000185883}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tt = {Abs[
            Im[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
                1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)]], 
          Re[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
              1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)]};\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(pp = 
        Plot[Evaluate[tt], {w, 0, 
            15000000}];\)\[IndentingNewLine]\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 6.34921e-008 0.0147151 7.03152 [
[.15079 .00222 -14.25 -12.5 ]
[.15079 .00222 14.25 0 ]
[.27778 .00222 -14.25 -12.5 ]
[.27778 .00222 14.25 0 ]
[.40476 .00222 -14.25 -12.5 ]
[.40476 .00222 14.25 0 ]
[.53175 .00222 -14.25 -12.5 ]
[.53175 .00222 14.25 0 ]
[.65873 .00222 -14.25 -12.5 ]
[.65873 .00222 14.25 0 ]
[.78571 .00222 -20.25 -12.5 ]
[.78571 .00222 20.25 0 ]
[.9127 .00222 -20.25 -12.5 ]
[.9127 .00222 20.25 0 ]
[.01131 .15535 -24 -4.5 ]
[.01131 .15535 0 4.5 ]
[.01131 .29598 -24 -4.5 ]
[.01131 .29598 0 4.5 ]
[.01131 .43661 -24 -4.5 ]
[.01131 .43661 0 4.5 ]
[.01131 .57724 -24 -4.5 ]
[.01131 .57724 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
gsave
.15079 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.27778 .01472 m
.27778 .02097 L
s
gsave
.27778 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.53175 .01472 m
.53175 .02097 L
s
gsave
.53175 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.9127 .01472 m
.9127 .02097 L
s
gsave
.9127 .00222 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15535 m
.03006 .15535 L
s
[(0.02)] .01131 .15535 1 0 Mshowa
.02381 .29598 m
.03006 .29598 L
s
[(0.04)] .01131 .29598 1 0 Mshowa
.02381 .43661 m
.03006 .43661 L
s
[(0.06)] .01131 .43661 1 0 Mshowa
.02381 .57724 m
.03006 .57724 L
s
[(0.08)] .01131 .57724 1 0 Mshowa
.125 Mabswid
.02381 .04987 m
.02756 .04987 L
s
.02381 .08503 m
.02756 .08503 L
s
.02381 .12019 m
.02756 .12019 L
s
.02381 .1905 m
.02756 .1905 L
s
.02381 .22566 m
.02756 .22566 L
s
.02381 .26082 m
.02756 .26082 L
s
.02381 .33113 m
.02756 .33113 L
s
.02381 .36629 m
.02756 .36629 L
s
.02381 .40145 m
.02756 .40145 L
s
.02381 .47176 m
.02756 .47176 L
s
.02381 .50692 m
.02756 .50692 L
s
.02381 .54208 m
.02756 .54208 L
s
.02381 .61239 m
.02756 .61239 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02499 .61803 m
.02499 .32421 L
.02605 .17432 L
.02729 .11463 L
.02846 .08647 L
.02954 .07 L
.03053 .05903 L
.03163 .04977 L
.03279 .04198 L
.0352 .0297 L
.03746 .02099 L
.03876 .01672 L
.03995 .01628 L
.0406 .01814 L
.04132 .0201 L
.04262 .02348 L
.06244 .06255 L
.10458 .12416 L
.14523 .17042 L
.18435 .20342 L
.20577 .21695 L
.22594 .22703 L
.24602 .23475 L
.26449 .24004 L
.28331 .24387 L
.294 .24542 L
.30398 .2465 L
.30898 .24692 L
.31443 .24729 L
.31957 .24756 L
.32202 .24766 L
.32433 .24774 L
.32656 .2478 L
.3286 .24785 L
.33088 .24789 L
.33207 .2479 L
.33333 .24791 L
.33447 .24792 L
.33569 .24793 L
.33684 .24793 L
.33789 .24792 L
.33912 .24792 L
.33982 .24791 L
.34046 .24791 L
.34288 .24788 L
.34414 .24786 L
.34533 .24784 L
.34756 .24779 L
.35258 .24763 L
.35692 .24746 L
Mistroke
.36165 .24723 L
.37236 .24655 L
.38229 .24576 L
.42147 .24131 L
.4631 .23501 L
.50322 .22804 L
.54182 .22095 L
.58288 .21328 L
.62242 .20597 L
.66044 .1991 L
.70092 .19206 L
.73988 .18558 L
.78129 .17902 L
.82119 .17304 L
.85957 .16758 L
.90041 .1621 L
.93973 .15712 L
.97619 .15274 L
Mfstroke
.02381 .01589 m
.02499 .01589 L
.02605 .01591 L
.02729 .01595 L
.02846 .01599 L
.03053 .01611 L
.03279 .01628 L
.03527 .01652 L
.0379 .01685 L
.04262 .01759 L
.05205 .01972 L
.06244 .023 L
.07293 .02728 L
.0842 .0329 L
.10458 .04547 L
.1458 .07832 L
.18551 .11553 L
.22371 .15279 L
.26435 .19118 L
.30348 .2253 L
.34506 .25769 L
.38513 .28499 L
.42368 .30781 L
.46468 .32874 L
.50417 .34605 L
.54214 .36043 L
.58257 .37365 L
.62148 .38465 L
.66284 .39478 L
.70268 .40324 L
.74101 .41037 L
.78179 .41702 L
.82106 .42266 L
.85881 .42747 L
.89901 .43203 L
.9377 .43594 L
.97619 .43942 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{682.563, 421.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:Z0001YB000`400?l00000o`00003oo`3ooooo
0?oooj`0oooo003o0?ooool0oooo[03oool00?l0ooooo`3ooon/0?ooo`00J03oool400000080oooo
00<000000?ooo`3oool01@0000020?ooo`800000A03oool3000000040?ooo`000000oooo0?ooo`D0
00000P3oool200000480oooo0`0000030?ooo`030000003oool0oooo00D000000P3oool2000004<0
oooo0P0000030?ooo`030000003oool0oooo00D000000P3oool2000004<0oooo1@000000103oool0
00000?ooo`3oool500000080oooo0P00000l0?ooo`D000000P3oool2000000<0oooo100000020?oo
o`030000003oool0oooo00D000000P3oool2000003H0oooo1@0000020?ooo`8000001@3oool30000
00040?ooo`000000oooo0?ooo`D000000P3oool200000340oooo001X0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000004@0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`000011
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`040000
003oool0oooo00000440oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool0
000000<0oooo00@000000?ooo`3oool00000A03oool00`000000oooo0?ooo`020?ooo`050000003o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`00000m0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0000003oool0000000<0oooo00@000000?oo
o`3oool00000=`3oool00`000000oooo0?ooo`0:0?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000<0oooo00@000000?ooo`3oool00000<03oool006T0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000440oooo1@000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000@@3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000@@3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
0000A03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000?@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo00L0oooo
1@0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000<03oool006X0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0oooo00@000000?oo
o`3oool00000@@3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`000000
0`3oool010000000oooo0?ooo`0000110?ooo`<00000103oool01@000000oooo0000003oool00000
00<0oooo00@000000?ooo`3oool00000@P3oool2000000@0oooo00D000000?ooo`000000oooo0000
00030?ooo`040000003oool0oooo000004@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0000003oool0000000<0oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0
oooo000003L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`050000
003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00000`0?ooo`00J03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`00
00120?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo00000480oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00<0oooo00@000000?ooo`3oool00000@@3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000140?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000<0oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo000003L0oooo00<000000?ooo`3oool0203oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`00000`0?ooo`00J@3oool20000
00L0oooo0P0000040?ooo`8000000`3oool3000003h0oooo0P0000060?ooo`800000103oool20000
00<0oooo0`00000m0?ooo`<000001P3oool2000000@0oooo0P0000030?ooo`<00000?@3oool20000
00L0oooo0P0000040?ooo`8000000`3oool3000003h0oooo0P0000070?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool0=P3oool2000000X0oooo0P0000070?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool0<03oool2000000/0oooo0P0000060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool0:P3oool007d0oooo00<000000?ooo`000000D@3oool00`000000
oooo0000001A0?ooo`030000003oool000000540oooo00<000000?ooo`000000D`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:P3oool007d0oooo
0`00001A0?ooo`<00000D@3oool300000540oooo0`00001D0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo05X0oooo0P00001B
0?ooo`800000DP3oool200000580oooo0P00001B0?ooo`<00000E`3oool300000540oooo0`00000[
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0ooooR03oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?ooohP0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooon80?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooR03oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?ooohP0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooon80?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooool0ooooR03oool00140ooooo`00003o000009X000000@3oool00240oooo1`00
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo00@0oooo1`000007
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?
0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool3000000@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000001@3oool300000400oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0>@3oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo000000080?ooo`@00000
?03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000/0oooo0`00003o0?ooool0ooooL03oool00240oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000h0oooo0P00003o0?ooool0ooooKP3oool00240oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00
003o0?ooool0ooooK03oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo0`00003o0?ooool0ooooJ@3oool00240oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo0P00003o0?oo
ool0ooooI`3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01<0oooo0`00003o0?ooool0ooooI03oool00240oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo0P00003o0?ooool0oooo
HP3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01L0oooo0P00003o0?ooool0ooooH03oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooooo
0?oooed0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`800000o`3ooooo0?oooed0oooo000Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0
ooooo`3ooomJ0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo0P00
003o0?ooool0ooooF@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooo0?oooeH0oooo000Q0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?oo
o`800000o`3ooooo0?oooeH0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00240oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo0P00003o0?ooool0ooooDP3o
ool00240oooo0`0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC`3oool00240oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooooo0?oo
odh0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`008@3oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool08`3oool200000?l0ooooo`3ooom=0?ooo`00
8@3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?ooool0ooooBP3oool00240oooo00D000000?ooo`3oool0oooo0000000B0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodT0oooo000Q0?ooo`050000
003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0U0?ooo`800000o`3ooooo0?ooodT0
oooo000Q0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom60?ooo`008@3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool00240oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo000Q0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000
oooo0?ooo`0X0?ooo`800000o`3ooooo0?oood@0oooo000Q0?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`00
8@3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@03oool00240oooo00D000000?ooo`3oool0oooo0000000G0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooocl0oooo000Q0?ooo`050000
003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0Z0?ooo`800000o`3ooooo0?ooocl0
oooo000Q0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0?l0ooooo`3oooll0?ooo`008@3oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00240oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo02`0oooo0P00003o0?ooool0
oooo>`3oool00240oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo000Q0?ooo`040000003oool0oooo000001d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00240oooo
00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0
ooooo`3ooolf0?ooo`008@3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo000Q0?ooo`040000003oool0oooo000001l0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooool0oooo=03oool00240oooo
1000000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc<0oooo
000Q0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`3o0?ooool0oooo<P3oool00240oooo00@000000?ooo`3oool000008@3oool00`000000oooo
0?ooo`0_0?ooo`800000o`3ooooo0?oooc80oooo000Q0?ooo`040000003oool0oooo00000240oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3oool00240oooo00@0
00000?ooo`3oool000008P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo
o`3oool^0?ooo`008@3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo000Q0?ooo`040000003oool0oooo000002<0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0oooo;03oool00240oooo00@0
00000?ooo`3oool00000903oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo
o`3oool[0?ooo`008@3oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000Q0?ooo`040000003oool0oooo000002D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool00240oooo00@0
00000?ooo`3oool000009P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo
o`3ooolX0?ooo`008@3oool00`000000oooo0000000X0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobL0oooo000Q0?ooo`030000003oool0000002P0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool00240oooo00<000000?oo
o`000000:@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?oo
o`008@3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo03@0oooo0P00003o0?ooool0
oooo9@3oool00240oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0?l0ooooo`3ooolR0?ooo`008@3oool00`000000oooo0000000[0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0o`3ooooo0?ooob40oooo000Q0?ooo`030000003oool0
000002`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?ooool0oooo803oool0
0240oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0?l0ooooo`3ooolO0?ooo`008@3oool00`000000oooo0000000]0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo000Q0?ooo`030000003oool0000002h0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool00240oooo00<0
00000?ooo`000000;`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooo`3o
oolL0?ooo`008@3oool00`000000oooo0000000_0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa/0oooo000Q0?ooo`<00000<03oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`008@3oool00`000000oooo0000000a0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo000Q0?ooo`030000
003oool000000340oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooool0oooo
603oool00240oooo00<000000?ooo`000000<P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolG0?ooo`008@3oool00`000000oooo0000000c0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo000Q0?ooo`030000003oool00000
03@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool00240
oooo00<000000?ooo`000000=@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
ooooo`3ooolD0?ooo`008@3oool00`000000oooo0000000e0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooa<0oooo000Q0?ooo`030000003oool0000003H0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00240oooo00<00000
0?ooo`000000=`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooo`3ooolA
0?ooo`008@3oool00`000000oooo0000000h0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooa00oooo000Q0?ooo`030000003oool0000003T0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00240oooo00<000000?ooo`000000
>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`008@3o
ool00`000000oooo0000000k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`d0oooo000Q0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo303oool00240oooo00<000000?ooo`000000?03oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`008@3oool00`000000
oooo0000000m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0
oooo000Q0?ooo`800000?`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo
o`3oool90?ooo`008@3oool200000400oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`3o0?ooool0oooo203oool00240oooo0P0000110?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`L0oooo000Q0?ooo`800000@P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0?l0ooooo`3oool60?ooo`008@3oool2000004<0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00080oooo0P0000040?ooo`800000
103oool2000000<0oooo1000000:0?ooo`800000A03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0?l0ooookP3oool400000140oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`800000A03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooi@3oool8000001D0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?oo
o`D00000@P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooog03oool80000
01d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`090?ooo`800000AP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo0?l0oooodP3oool9000002D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000:0?ooo`800000A`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0?l0oooob@3oool8000002h0oooo00020?ooo`8000002P3o
ool2000000@0oooo0P00000;0?ooo`800000B03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0?l0oooo_`3oool9000003H0oooo000Q0?ooo`800000B@3oool00`000000oooo0?ooo`0l
0?ooo`800000o`3ooong0?ooo`P00000?`3oool00240oooo0P00001:0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`L00000A`3oool00240oooo0P00001;0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`H00000CP3oool00240oooo
0P00001;0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`L00000
E03oool00240oooo0P00001<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3o
oonE0?ooo`P00000F`3oool00240oooo0P00001=0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0o`3ooon<0?ooo`P00000H`3oool00240oooo0P00001>0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0o`3ooon30?ooo`P00000J`3oool00240oooo0P00001?0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`P00000L`3oool00240oooo
0P00001@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`L00000
N`3oool00240oooo0P00001A0?ooo`800000?`3oool00`000000oooo0?ooo`3o0?ooof/0oooo1P00
00220?ooo`008@3oool2000005<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o
0?ooof<0oooo1`0000280?ooo`008@3oool2000005@0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo1P00002?0?ooo`008@3oool2000005D0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`3o0?oooeD0oooo1P00002E0?ooo`008@3oool2000005H0oooo
00<000000?ooo`3oool0?@3oool200000?l0ooooD03oool5000009/0oooo000Q0?ooo`800000E`3o
ool2000003l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`D00000X03oool00240oooo0P00001I
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooom10?ooo`H00000Y@3oool0
0240oooo0P00001J0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`H00000Z`3oool00240oooo0P00001K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0o`3ooolc0?ooo`H00000/@3oool00240oooo0P00001L0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0o`3oool[0?ooo`L00000]`3oool00240oooo0`00001L0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`H00000_P3oool00240oooo0P00001N
0?ooo`800000?P3oool00`000000oooo0?ooo`3o0?oooad0oooo1P0000340?ooo`008@3oool20000
0600oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?oooaH0oooo1P00003:0?oo
o`008@3oool200000640oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?oooa00
oooo1@00003@0?ooo`008@3oool200000680oooo00<000000?ooo`3oool0?03oool200000?l0oooo
2`3oool500000=D0oooo000Q0?ooo`800000H`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0?l0oooo0P3oool600000=X0oooo000Q0?ooo`800000I03oool2000003h0oooo00<00000
0?ooo`3oool0nP3oool600000>00oooo000Q0?ooo`800000IP3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0?<0oooo1P00003V0?ooo`008@3oool2000006L0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`3/0?ooo`H00000k03oool00240oooo0P00001X0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0i@3oool600000?80oooo000Q0?ooo`800000J@3o
ool2000003d0oooo00<000000?ooo`3oool0gP3oool600000?P0oooo000Q0?ooo`800000J`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0=L0oooo1P00003n0?ooo`008@3oool20000
06`0oooo0P00000l0?ooo`800000dP3oool500000?l0oooo1@3oool00240oooo0P00001^0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0bP3oool500000?l0oooo2P3oool00240oooo
0P00001_0?ooo`800000?03oool00`000000oooo0?ooo`330?ooo`H00000o`3oool?0?ooo`008@3o
ool200000740oooo0P00000k0?ooo`030000003oool0oooo0;d0oooo1@00003o0?oooaD0oooo000Q
0?ooo`800000L`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;H0oooo1P00003o
0?oooaX0oooo000Q0?ooo`800000M03oool2000003X0oooo00<000000?ooo`3oool0/03oool50000
0?l0oooo803oool00240oooo0P00001f0?ooo`800000>@3oool00`000000oooo0?ooo`2Z0?ooo`D0
0000o`3ooolU0?ooo`008@3oool2000007P0oooo0P00000h0?ooo`800000Y03oool600000?l0oooo
:P3oool00240oooo0P00001j0?ooo`800000>03oool00`000000oooo0?ooo`2L0?ooo`D00000o`3o
ool`0?ooo`008@3oool2000007`0oooo0`00000f0?ooo`030000003oool0oooo09H0oooo1@00003o
0?ooocD0oooo000Q0?ooo`800000O`3oool2000003D0oooo00<000000?ooo`3oool0T03oool50000
0?l0oooo>P3oool00240oooo0`0000200?ooo`800000=03oool00`000000oooo0?ooo`2:0?ooo`D0
0000o`3ooolo0?ooo`008@3oool2000008<0oooo0`00000b0?ooo`030000003oool0oooo08@0oooo
1@00003o0?oood@0oooo000Q0?ooo`800000QP3oool200000340oooo0P00001n0?ooo`H00000o`3o
oom90?ooo`008@3oool2000008P0oooo0`00000`0?ooo`030000003oool0oooo07@0oooo1`00003o
0?ooodl0oooo000Q0?ooo`800000R`3oool3000002h0oooo00<000000?ooo`3oool0K@3oool60000
0?l0ooooEP3oool00240oooo0P00002>0?ooo`800000;@3oool00`000000oooo0?ooo`1U0?ooo`L0
0000o`3ooomL0?ooo`008@3oool200000900oooo0`00000[0?ooo`800000G`3oool600000?l0oooo
H`3oool00240oooo0P00002C0?ooo`<00000:P3oool00`000000oooo0?ooo`1F0?ooo`H00000o`3o
oomY0?ooo`008@3oool2000009H0oooo0`00000X0?ooo`030000003oool0oooo0500oooo1@00003o
0?ooofl0oooo000Q0?ooo`800000V@3oool3000002H0oooo0P00001:0?ooo`H00000o`3ooomd0?oo
o`008@3oool2000009`0oooo1@00000S0?ooo`030000003oool0oooo0440oooo1P00003o0?ooogX0
oooo000Q0?ooo`800000X@3oool6000001h0oooo00<000000?ooo`3oool0>@3oool700000?l0oooo
P03oool00240oooo0P00002W0?ooo`L00000603oool00`000000oooo0?ooo`0`0?ooo`P00000o`3o
oon70?ooo`008@3oool200000:h0oooo1`00000B0?ooo`8000009`3oool900000?l0ooooS`3oool0
0240oooo0P00002e0?ooo`P00000303oool00`000000oooo0?ooo`0F0?ooo`h00000o`3ooonH0?oo
o`008@3oool200000;d0oooo9@00003o0?ooojH0oooo000Q0?ooo`800000b`3oool00`000000oooo
0?ooo`3o0?oookX0oooo000Q0?ooo`800000c03oool200000?l0oooo^P3oool00240oooo0P00003>
0?ooo`030000003oool0oooo0?l0oooo]`3oool00240oooo0P00003?0?ooo`030000003oool0oooo
0?l0oooo]P3oool00240oooo0P00003@0?ooo`800000o`3ooonf0?ooo`008@3oool200000=80oooo
00<000000?ooo`3oool0o`3ooonc0?ooo`008@3oool200000=<0oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`008@3oool200000=@0oooo0P00003o0?oook80oooo000Q0?ooo`<00000e@3oool00`00
0000oooo0?ooo`3o0?ooojl0oooo000Q0?ooo`800000e`3oool200000?l0oooo[`3oool00240oooo
0P00003I0?ooo`030000003oool0oooo0?l0oooo[03oool00240oooo0P00003J0?ooo`030000003o
ool0oooo0?l0ooooZ`3oool00240oooo0P00003K0?ooo`800000o`3ooon[0?ooo`008@3oool20000
0=d0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`008@3oool200000=h0oooo0P00003o0?ooojP0
oooo000Q0?ooo`800000h03oool00`000000oooo0?ooo`3o0?ooojD0oooo000Q0?ooo`800000h@3o
ool200000?l0ooooY@3oool00240oooo0P00003S0?ooo`030000003oool0oooo0?l0ooooXP3oool0
0240oooo0P00003T0?ooo`800000o`3ooonR0?ooo`008@3oool200000>H0oooo00<000000?ooo`3o
ool0o`3ooonO0?ooo`008@3oool200000>L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`008@3o
ool200000>P0oooo0P00003o0?oooih0oooo000Q0?ooo`800000jP3oool00`000000oooo0?ooo`3o
0?oooi/0oooo000Q0?ooo`800000j`3oool200000?l0ooooV`3oool00240oooo0P00003]0?ooo`03
0000003oool0oooo0?l0ooooV03oool00240oooo0P00003^0?ooo`800000o`3ooonH0?ooo`008@3o
ool200000?00oooo0P00003o0?oooiH0oooo000Q0?ooo`800000lP3oool200000?l0ooooU03oool0
0240oooo0P00003d0?ooo`030000003oool0oooo0?l0ooooT@3oool00080oooo0P0000040?ooo`80
0000103oool2000000D0oooo0`0000090?ooo`800000m@3oool200000?l0ooooT@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00P0oooo0P00003g0?ooo`800000o`3ooon?0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo1@0000090?ooo`D00000mP3oool00`000000oooo0?ooo`3o
0?oooh`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000:0?ooo`800000nP3oool200000?l0ooooS03oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000X0
oooo0P00003l0?ooo`800000o`3ooon:0?ooo`000P3oool2000000X0oooo0P0000050?ooo`800000
2P3oool200000?h0oooo0P00003o0?ooohP0oooo000Q0?ooo`800000o`3oool10?ooo`030000003o
ool0oooo0?l0ooooQ@3oool00240oooo0P00003o0?ooo`80oooo0P00003o0?ooohD0oooo000Q0?oo
o`800000o`3oool40?ooo`800000o`3ooon30?ooo`008@3oool200000?l0oooo1P3oool200000?l0
ooooP@3oool00240oooo0P00003o0?ooo`P0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`008@3o
ool200000?l0oooo2@3oool200000?l0ooooOP3oool00240oooo0P00003o0?ooo`/0oooo0P00003o
0?ooog`0oooo000Q0?ooo`800000o`3oool=0?ooo`800000o`3ooomj0?ooo`008@3oool200000?l0
oooo3`3oool200000?l0ooooN03oool00240oooo0P00003o0?oooa40oooo0P00003o0?ooogH0oooo
000Q0?ooo`800000o`3ooolC0?ooo`800000o`3ooomd0?ooo`008@3oool200000?l0oooo5@3oool2
00000?l0ooooLP3oool00240oooo0P00003o0?oooaL0oooo0P00003o0?ooog00oooo000Q0?ooo`80
0000o`3ooolI0?ooo`800000o`3ooom^0?ooo`008@3oool200000?l0oooo6`3oool200000?l0oooo
K03oool00240oooo0P00003o0?oooad0oooo0P00003o0?ooofX0oooo000Q0?ooo`800000o`3ooolO
0?ooo`800000o`3ooomX0?ooo`008@3oool200000?l0oooo8@3oool200000?l0ooooIP3oool00240
oooo0P00003o0?ooob<0oooo0P00003o0?ooof@0oooo000Q0?ooo`<00000o`3ooolT0?ooo`800000
o`3ooomR0?ooo`008@3oool200000?l0oooo9`3oool200000?l0ooooH03oool00240oooo0P00003o
0?ooobT0oooo0`00003o0?oooed0oooo000Q0?ooo`800000o`3oool/0?ooo`800000o`3ooomK0?oo
o`008@3oool200000?l0oooo;P3oool200000?l0ooooF@3oool00240oooo0P00003o0?oooc00oooo
0`00003o0?oooeH0oooo000Q0?ooo`800000o`3ooolc0?ooo`800000o`3ooomD0?ooo`008@3oool2
00000?l0oooo=@3oool300000?l0ooooD@3oool00240oooo0P00003o0?ooocP0oooo0P00003o0?oo
odl0oooo000Q0?ooo`800000o`3ooolj0?ooo`800000o`3ooom=0?ooo`008@3oool200000?l0oooo
?03oool300000?l0ooooBP3oool00240oooo0P00003o0?ooocl0oooo0P00003o0?ooodP0oooo000Q
0?ooo`800000o`3ooom10?ooo`<00000o`3ooom50?ooo`008@3oool200000?l0ooooA03oool20000
0?l0oooo@`3oool00240oooo0P00003o0?ooodH0oooo0`00003o0?oood00oooo000Q0?ooo`800000
o`3ooom90?ooo`800000o`3oooln0?ooo`008@3oool200000?l0ooooB`3oool300000?l0oooo>`3o
ool00240oooo0P00003o0?ooodh0oooo0P00003o0?ooocT0oooo000Q0?ooo`800000o`3ooom@0?oo
o`<00000o`3ooolf0?ooo`008@3oool200000?l0ooooD`3oool200000?l0oooo=03oool00240oooo
0P00003o0?oooeD0oooo0`00003o0?oooc40oooo000Q0?ooo`800000o`3ooomH0?ooo`@00000o`3o
ool]0?ooo`008@3oool200000?l0ooooG03oool300000?l0oooo:P3oool00240oooo0P00003o0?oo
oel0oooo0`00003o0?ooobL0oooo000Q0?ooo`<00000o`3ooomQ0?ooo`@00000o`3ooolS0?ooo`00
8@3oool200000?l0ooooIP3oool300000?l0oooo803oool00240oooo0P00003o0?ooofT0oooo0`00
003o0?oooad0oooo000Q0?ooo`800000o`3ooom/0?ooo`@00000o`3ooolI0?ooo`008@3oool20000
0?l0ooooL03oool300000?l0oooo5P3oool00240oooo0P00003o0?ooog<0oooo0`00003o0?oooa<0
oooo000Q0?ooo`800000o`3ooomf0?ooo`@00000o`3oool?0?ooo`008@3oool200000?l0ooooNP3o
ool300000?l0oooo303oool00240oooo0P00003o0?ooogd0oooo0`00003o0?ooo`T0oooo000Q0?oo
o`800000o`3ooon00?ooo`<00000o`3oool60?ooo`008@3oool200000?l0ooooP`3oool400000?l0
oooo0P3oool00240oooo0P00003o0?ooohL0oooo0`00003n0?ooo`008@3oool200000?l0ooooRP3o
ool400000?X0oooo000Q0?ooo`800000o`3ooon>0?ooo`@00000mP3oool00240oooo0P00003o0?oo
oi80oooo1@00003a0?ooo`008@3oool200000?l0ooooU`3oool500000>`0oooo000Q0?ooo`800000
o`3ooonL0?ooo`@00000j03oool00240oooo0P00003o0?oooj00oooo1@00003S0?ooo`008@3oool2
00000?l0ooooY@3oool500000=h0oooo000Q0?ooo`800000o`3ooonZ0?ooo`@00000fP3oool00240
oooo0P00003o0?ooojh0oooo1000003F0?ooo`008@3oool200000?l0oooo/P3oool500000=40oooo
000Q0?ooo`800000o`3ooong0?ooo`@00000c@3oool00240oooo0`00003o0?oookX0oooo10000039
0?ooo`008@3oool200000?l0oooo_`3oool500000<@0oooo000Q0?ooo`800000o`3oooo40?ooo`D0
0000_`3oool00240oooo0P00003o0?ooolT0oooo1@00002j0?ooo`008@3oool200000?l0oooocP3o
ool500000;D0oooo000Q0?ooo`800000o`3ooooC0?ooo`D00000/03oool00240oooo0P00003o0?oo
omP0oooo1P00002Z0?ooo`008@3oool200000?l0oooogP3oool700000:<0oooo000Q0?ooo`800000
o`3ooooU0?ooo`H00000W@3oool00240oooo0P00003o0?ooon/0oooo1`00002F0?ooo`008@3oool2
00000?l0oooolP3oool7000008l0oooo000Q0?ooo`800000o`3ooooi0?ooo`H00000R@3oool00240
oooo0P00003o0?ooool0oooo1`0000220?ooo`008@3oool200000?l0ooooo`3oool70?ooo`H00000
O03oool00240oooo0P00003o0?ooool0oooo3@3oool8000007@0oooo000Q0?ooo`800000o`3ooooo
0?oooaD0oooo2000001/0?ooo`008@3oool200000?l0ooooo`3ooolM0?ooo`P00000I03oool00240
oooo0P00003o0?ooool0oooo9@3oool9000005/0oooo000Q0?ooo`800000o`3ooooo0?ooobh0oooo
2@00001B0?ooo`008@3oool200000?l0ooooo`3ooolg0?ooo`T00000B@3oool00240oooo0P00003o
0?ooool0oooo@03oool900000400oooo00020?ooo`800000103oool2000000@0oooo0P0000030?oo
o`<000002`3oool200000?l0ooooo`3ooom90?ooo`P00000>03oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000X0oooo0P00
003o0?ooool0ooooD@3oool9000002l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000:0?ooo`D00000o`3ooooo0?oooeL0
oooo2`00000T0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo0`00000;0?ooo`800000o`3ooooo0?ooofD0oooo3000000H0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool2
00000?l0ooooo`3oooma0?ooo`L000004@3oool00080oooo0P00000:0?ooo`800000103oool30000
00X0oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo
0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o
0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0
ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3o
ool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240
oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00
003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?oo
ool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0oooo
R@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool0
0240oooo0`00003o0?ooool0ooooR03oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo
0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o
0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0
ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3o
ool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240
oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00
003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?oo
ool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0oooo
R@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool0
0240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo
0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0`00003o
0?ooool0ooooR03oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0
ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3o
ool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240
oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00
003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?oo
ool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0oooo
R@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool0
0240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo
0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o
0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0
ooooR@3oool00240oooo0`00003o0?ooool0ooooR03oool00240oooo0P00003o0?ooool0ooooR@3o
ool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240
oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00
003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?oo
ool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0oooo
R@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool0
0240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo
0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o
0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0
ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00080oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000;0?ooo`800000o`3ooooo0?ooohT0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000:0?ooo`80
0000o`3ooooo0?ooohT0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000:0?ooo`D00000o`3ooooo0?ooohH0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool2000000/0oooo0P00
003o0?ooool0ooooR@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000X0oooo0P00003o0?ooool0ooooR@3oool00080oooo
0P00000:0?ooo`800000103oool2000000/0oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00
003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?oo
ool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0oooo
R@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool0
0240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo
0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o
0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0
ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3o
ool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240
oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0`00
003o0?ooool0ooooR03oool00240oooo0P00003o0?ooool0ooooR@3oool00240oooo0P00003o0?oo
ool0ooooR@3oool00240oooo0P00003o0?ooool0ooooR@3oool00001\
\>"],
  ImageRangeCache->{{{0, 681.563}, {420.875, 0}} -> {-789659, -0.00445818, \
23750.5, 0.000214458}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tt = {Abs[
            Im[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
                1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)]], 
          Re[1\/6000 + 1\/\(\[ImaginaryI]*w*1.22*10\^\(-3\)\) + 
              1\/\(15 + 1\/\(\[ImaginaryI]*w*1.36*10\^\(-8\)\)\)]};\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(pp = 
        Plot[Evaluate[tt], {w, 100000, 500000}];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 2.38095e-006 0.0147151 86.0874 [
[.2619 .00222 -18 -9 ]
[.2619 .00222 18 0 ]
[.5 .00222 -18 -9 ]
[.5 .00222 18 0 ]
[.7381 .00222 -18 -9 ]
[.7381 .00222 18 0 ]
[.97619 .00222 -18 -9 ]
[.97619 .00222 18 0 ]
[.01131 .1008 -30 -4.5 ]
[.01131 .1008 0 4.5 ]
[.01131 .18689 -30 -4.5 ]
[.01131 .18689 0 4.5 ]
[.01131 .27298 -30 -4.5 ]
[.01131 .27298 0 4.5 ]
[.01131 .35906 -30 -4.5 ]
[.01131 .35906 0 4.5 ]
[.01131 .44515 -30 -4.5 ]
[.01131 .44515 0 4.5 ]
[.01131 .53124 -30 -4.5 ]
[.01131 .53124 0 4.5 ]
[.01131 .61733 -30 -4.5 ]
[.01131 .61733 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(200000)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(300000)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(400000)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(500000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1008 m
.03006 .1008 L
s
[(0.001)] .01131 .1008 1 0 Mshowa
.02381 .18689 m
.03006 .18689 L
s
[(0.002)] .01131 .18689 1 0 Mshowa
.02381 .27298 m
.03006 .27298 L
s
[(0.003)] .01131 .27298 1 0 Mshowa
.02381 .35906 m
.03006 .35906 L
s
[(0.004)] .01131 .35906 1 0 Mshowa
.02381 .44515 m
.03006 .44515 L
s
[(0.005)] .01131 .44515 1 0 Mshowa
.02381 .53124 m
.03006 .53124 L
s
[(0.006)] .01131 .53124 1 0 Mshowa
.02381 .61733 m
.03006 .61733 L
s
[(0.007)] .01131 .61733 1 0 Mshowa
.125 Mabswid
.02381 .03193 m
.02756 .03193 L
s
.02381 .04915 m
.02756 .04915 L
s
.02381 .06637 m
.02756 .06637 L
s
.02381 .08358 m
.02756 .08358 L
s
.02381 .11802 m
.02756 .11802 L
s
.02381 .13524 m
.02756 .13524 L
s
.02381 .15245 m
.02756 .15245 L
s
.02381 .16967 m
.02756 .16967 L
s
.02381 .20411 m
.02756 .20411 L
s
.02381 .22132 m
.02756 .22132 L
s
.02381 .23854 m
.02756 .23854 L
s
.02381 .25576 m
.02756 .25576 L
s
.02381 .29019 m
.02756 .29019 L
s
.02381 .30741 m
.02756 .30741 L
s
.02381 .32463 m
.02756 .32463 L
s
.02381 .34185 m
.02756 .34185 L
s
.02381 .37628 m
.02756 .37628 L
s
.02381 .3935 m
.02756 .3935 L
s
.02381 .41072 m
.02756 .41072 L
s
.02381 .42793 m
.02756 .42793 L
s
.02381 .46237 m
.02756 .46237 L
s
.02381 .47959 m
.02756 .47959 L
s
.02381 .4968 m
.02756 .4968 L
s
.02381 .51402 m
.02756 .51402 L
s
.02381 .54846 m
.02756 .54846 L
s
.02381 .56567 m
.02756 .56567 L
s
.02381 .58289 m
.02756 .58289 L
s
.02381 .60011 m
.02756 .60011 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .48583 L
.10458 .38493 L
.14415 .30735 L
.18221 .24371 L
.22272 .18458 L
.26171 .134 L
.30316 .08546 L
.32392 .06279 L
.34309 .04269 L
.36173 .02383 L
.36626 .01934 L
.36876 .01688 L
.36999 .01567 L
.37114 .01488 L
.37178 .01551 L
.37247 .01618 L
.37393 .0176 L
.37649 .02009 L
.3815 .02492 L
.42308 .0636 L
.46315 .0987 L
.5017 .13081 L
.5427 .16345 L
.58219 .19361 L
.62016 .22161 L
.66059 .25047 L
.69949 .27745 L
.74085 .30536 L
.7807 .3316 L
.81903 .35629 L
.85981 .38203 L
.89908 .40635 L
.93683 .42935 L
.97619 .45295 L
s
.02381 .03145 m
.06244 .03229 L
.10458 .03334 L
.14415 .03447 L
.18221 .03568 L
.22272 .0371 L
.26171 .03859 L
.30316 .04032 L
.34309 .04212 L
.3815 .04398 L
.42237 .04609 L
.46172 .04825 L
.49955 .05045 L
.53984 .05292 L
.57861 .05543 L
.61984 .05823 L
.65954 .06105 L
.69774 .06389 L
.73838 .06705 L
.77751 .07021 L
.81909 .0737 L
.85916 .0772 L
.89771 .08069 L
.93871 .08453 L
.97619 .08816 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{685.938, 423.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:]0001Yb000`400?l00000o`00003oo`3ooooo
0?ooojl0oooo003o0?ooool0oooo[`3oool00;80oooo100000030?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000007d0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000007h0oooo0`0000020?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000007d0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000<0oooo002b0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001k0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00001n0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`1i0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`00/`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000O@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`1i0?ooo`D0000000D0oooo0000003oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000007h0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`00]03oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`1l0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`1i0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00001l0?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo002b0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00001k0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00001l0?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001l0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`00/`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000O@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000OP3oool2000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000O@3oool3000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000`3oool00?l0ooooo`3ooon_0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3o
ool002H0oooo00<000000?ooo`3oool0o`3ooooo0?ooohH0oooo000V0?ooo`030000003oool0oooo
0?l0ooooo`3ooon60?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool002H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooohH0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3o
oon60?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool002H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooohH0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`00
9P3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool001H0ooooo`00003o000009L000000P3o
ool002H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`009P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0100oooo000V0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0100oooo000V0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo0100oooo000V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?oooiX0oooo000V0?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooiT0oooo000V0?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooiP0oooo000V0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
oiL0oooo000V0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oooiH0oooo000V0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oooiD0oooo000V0?ooobL00000/`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0ooooU03oool002H0oooo00<000000?ooo`3oool0903ooolK
000009L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooi<0oooo000V0?oo
o`030000003oool0oooo03l0oooo=000001R0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooonB0?ooo`009P3oool00`000000oooo0?ooo`1c0?oooaX00000A`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooT@3oool002H0oooo00<000000?ooo`3oool0
S@3ooolK000002/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooi00oooo
000V0?ooo`030000003oool0oooo0:P0oooo5000000F0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`009P3oool00`000000oooo0?ooo`2l0?ooo`h000001`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooSP3oool002H0oooo00<000000?oo
o`3oool0bP3ooolC000001P0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`009P3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo00/0oooo6`00003o0?ooohd0oooo000V0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool09P3ooolD00000?l0ooooNP3oool002H0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo3@00
003o0?ooofd0oooo000V0?ooo`<00000c03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01/0oooo4`00003o0?oooeX0oooo000V0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0]0?oooa<00000o`3ooom70?ooo`009P3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?`3oool=00000?l0
oooo>P3oool002H0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo04/0oooo4`00003o0?ooobL0oooo000V0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1M0?oooa@00000o`3ooolC0?ooo`009P3oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0L03oool>
00000?l0oooo1@3oool002H0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo07d0oooo3@00003g0?ooo`009P3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0R@3oool=00000>X0oooo000V0?ooo`030000
003oool0oooo0<@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2E0?ooo`d00000
g@3oool002H0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0:40oooo3@00003@0?ooo`009P3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0[@3oool=00000<<0oooo000V0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2i0?ooo`d00000]P3oool002H0
oooo0`0000300?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0a@3oool=00000:T0
oooo000V0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0A@3oool200000=80oooo
3@00002L0?ooo`009P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0g03oool=000008l0oooo000V0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`3X0?ooo`h00000P@3oool002H0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?D0oooo3000001e0?oo
o`009P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`P00000K@3oool002H0oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo203oool9000006@0oooo000V0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0D@3oool200000?l0oooo4@3oool;000005T0oooo000V
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?oooaT0oooo3@00001<0?ooo`009P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`/00000@@3oool002H0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo;`3oool9000003P0
oooo000V0?ooo`<00000]P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo
=`3oool9000002l0oooo000V0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0G03o
ool200000?l0oooo@03oool:000002D0oooo000V0?ooo`030000003oool0oooo0;@0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodL0oooo3000000I0?ooo`009P3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooomB0?oo
o`L000004P3oool002H0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0?l0ooooJP3oool002H0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0?l0ooooJ@3oool002H0oooo00<000000?ooo`3oool0/@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooJ03oool002H0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`1X0?ooo`800000o`3ooomX0?ooo`009P3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooomU0?oo
o`000P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo1@0000080?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooof@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooH`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0203oool500000:/0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`3o0?ooof80oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0ooooH@3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo07@0oooo0P00003o0?ooof40oooo00020?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0o`3ooomN0?ooo`009P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`009P3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`009P3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`009P3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo07h0oooo0P00003o0?oooe/0oooo000V
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o
0?oooeP0oooo000V0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo000V0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`3o0?oooeH0oooo000V0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3o0?oooeD0oooo000V0?ooo`<00000XP3o
ool00`000000oooo0?ooo`290?ooo`800000o`3ooomE0?ooo`009P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`009P3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3ooomA0?oo
o`009P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0o`3ooom@0?ooo`009P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`009P3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo09<0oooo0P00003o0?ooodl0oooo000V0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`3o0?oood`0oooo000V0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?oood/0oooo000V0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooodX0
oooo000V0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`3o0?ooodT0oooo000V0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0W@3o
ool200000?l0ooooB@3oool002H0oooo0`00002I0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`009P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0o`3ooom50?ooo`009P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3ooom40?ooo`009P3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0o`3ooom30?ooo`009P3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0:L0oooo0P00003o0?oood<0oooo000V
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3o
0?oood00oooo000V0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`3o0?ooocl0oooo000V0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`3o0?oooch0oooo000V0?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0[`3oool200000?l0oooo?P3oool002H0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0?l0oooo>`3oool002H0oooo00<00000
0?ooo`3oool0TP3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0?l0oooo>P3oool0
02H0oooo0`00002A0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0o`3oooli0?oo
o`009P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0;L0oooo0P00003o0?ooocT0
oooo000V0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`3o0?ooocH0oooo000V0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`3o0?ooocD0oooo000V0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000V0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`3o0?oooc<0oooo000V0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0`@3oool200000?l0oooo<`3oool002H0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0?l0oooo
<03oool002H0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo0?l0oooo;`3oool002H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0?l0oooo;P3oool002H0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`390?ooo`800000o`3oool^0?ooo`009P3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0o`3oool[0?ooo`009P3oool3000008P0oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3o0?ooobX0oooo000V0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0c`3oool200000?l0oooo:P3oool002H0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0?l0oooo9`3oool0
02H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
0?l0oooo9P3oool002H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3E0?ooo`80
0000o`3ooolV0?ooo`009P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool0o`3ooolS0?ooo`009P3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`009P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`009P3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0=d0oooo0P00003o0?ooob40oooo00020?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000T0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0?l0oooo7P3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0o`3ooolM0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`090?ooo`D00000O@3oool00`000000oooo0?ooo`3T0?ooo`800000o`3ooolM0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`3o0?oooaX0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo0?l0oooo6@3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0jP3oool200000?l0oooo6@3o
ool002H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo0?l0oooo5P3oool002H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo0?l0oooo5@3oool002H0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`3`0?ooo`800000o`3ooolE0?ooo`009P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0?<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`009P3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`009P3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0?H0oooo0P00003o0?oooa40oooo000V0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000V0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0nP3oool200000?l0
oooo3P3oool002H0oooo0`00001g0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`009P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`009P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0?l0oooo0@3oool200000?l0oooo2P3oool002H0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0o`3oool70?ooo`009P3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000V0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000
o`3oool60?ooo`009P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo2P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000V0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0o`3oool<0?ooo`800000o`3oool30?ooo`009P3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`3o0?ooo`009P3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`3n0?ooo`00
9P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0oooo4P3oool200000?h0oooo
000V0?ooo`<00000K`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0n`3o
ool002H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00003k
0?ooo`009P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000oooo0?ooo`3h0?ooo`009P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0
oooo6`3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0?l0oooo703oool200000?L0oooo000V0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0?@0oooo000V0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`800000m03oool002H0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0l@3oool002H0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?ooobD0oooo0P00003a0?ooo`00
9P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo
0?ooo`3^0?ooo`009P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo:P3o
ool00`000000oooo0?ooo`3]0?ooo`009P3oool3000006P0oooo00<000000?ooo`3oool0o`3oool[
0?ooo`800000k@3oool002H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?oo
obh0oooo00<000000?ooo`3oool0jP3oool002H0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`3o0?oooc00oooo0P00003Z0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`3W0?ooo`009P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo0?l0oooo=03oool200000>L0oooo000V0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo0>@0oooo000V0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo
0><0oooo000V0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`80
0000h`3oool002H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00<000000?ooo`3oool0h03oool002H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`3o0?oooch0oooo0P00003P0?ooo`009P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0?l0oooo@@3oool00`000000oooo0?ooo`3M0?ooo`009P3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0?l0oooo@P3oool200000=d0oooo000V0?ooo`<00000H03oool00`000000
oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0fP3oool002H0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0f@3oool002H0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo0P00003I0?ooo`009P3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`3F
0?ooo`009P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooC03oool20000
0=H0oooo000V0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`03
0000003oool0oooo0=<0oooo000V0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
o`3ooom@0?ooo`800000d`3oool002H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`3o0?oooe<0oooo00<000000?ooo`3oool0d03oool002H0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`3o0?oooeD0oooo0P00003@0?ooo`000P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0o`3ooomG0?ooo`030000003oool0oooo0<d0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?oooeT0oooo
00<000000?ooo`3oool0c03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool50000
05P0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`800000c03oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0ooooG@3o
ool00`000000oooo0?ooo`390?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000b@3oool00080
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo0<H0oooo000V0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000aP3oool002H0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool0``3o
ool002H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooofL0oooo0P000033
0?ooo`009P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`00
0000oooo0?ooo`300?ooo`009P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0
ooooJ`3oool200000<00oooo000V0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooom^0?ooo`030000003oool0oooo0;d0oooo000V0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0o`3ooom_0?ooo`800000_@3oool002H0oooo0`00001C0?ooo`030000003oool0
oooo0?l0ooooLP3oool00`000000oooo0?ooo`2j0?ooo`009P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0?l0ooooL`3oool200000;X0oooo000V0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo0;L0oooo000V0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooomh0?ooo`800000]`3oool002H0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool0]03o
ool002H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooog`0oooo0P00002d
0?ooo`009P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooOP3oool00`00
0000oooo0?ooo`2a0?ooo`009P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0
ooooP03oool200000;40oooo000V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`030000003oool0oooo0:h0oooo000V0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`800000[P3oool002H0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool0Z`3oool002H0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`3o0?ooohP0oooo0P00002[0?ooo`009P3oool3000004`0
oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo0:P0oooo000V0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000Z03oool002H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0Y@3o
ool002H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooi40oooo00<00000
0?ooo`3oool0Y03oool002H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
oi80oooo0P00002T0?ooo`009P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0
ooooU@3oool00`000000oooo0?ooo`2Q0?ooo`009P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0?l0ooooUP3oool200000:40oooo000V0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo09h0oooo000V0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`800000WP3oool002H0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool0V`3oool002H0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oooih0oooo0P00002K0?ooo`00
9P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo09P0oooo
000V0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003o
ool0oooo09L0oooo000V0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`800000U`3oool002H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?oo
ojH0oooo00<000000?ooo`3oool0U03oool002H0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`3o0?ooojP0oooo0P00002D0?ooo`009P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`2A0?ooo`009P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0?l0oooo[03oool200000940oooo000V0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`800000S`3oool002H0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?ooo`3oool0S03oool002H0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oook80oooo0P00002<0?ooo`00
9P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo]@3oool00`000000oooo
0?ooo`290?ooo`009P3oool300000440oooo00<000000?ooo`3oool0o`3ooonf0?ooo`800000R@3o
ool002H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oookT0oooo0P000027
0?ooo`009P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo^`3oool00`00
0000oooo0?ooo`240?ooo`009P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0
oooo_@3oool2000008@0oooo000V0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
o`3ooono0?ooo`800000PP3oool002H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`3o0?oool80oooo00<000000?ooo`3oool0O`3oool002H0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`3o0?oool<0oooo0P00001o0?ooo`009P3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1l0?ooo`009P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0ooooa`3oool2000007`0oooo000V0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`800000NP3oool00080oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000050?ooo`<00000203oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`1g0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0o`3oooo>0?ooo`800000M`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo1@0000080?ooo`D00000>@3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0M03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0
oooodP3oool2000007@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooom@0oooo0P00001b0?ooo`000P3oool20000
00X0oooo0P0000040?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0K`3oool002H0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`3o0?ooomP0oooo0P00001_0?ooo`009P3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0?l0oooof`3oool00`000000oooo0?ooo`1/0?ooo`009P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooog03oool2000006`0oooo000V
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`800000JP3oool0
02H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooon40oooo00<000000?oo
o`3oool0I`3oool002H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?ooon<0
oooo0P00001W0?ooo`009P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo
i@3oool00`000000oooo0?ooo`1T0?ooo`009P3oool3000003D0oooo00<000000?ooo`3oool0o`3o
oooW0?ooo`800000I03oool002H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o
0?ooonT0oooo0P00001R0?ooo`009P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0?l0ooook03oool00`000000oooo0?ooo`1O0?ooo`009P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0?l0ooook@3oool2000005l0oooo000V0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0o`3oooo`0?ooo`030000003oool0oooo05`0oooo000V0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`800000G03oool002H0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooo@0oooo0P00001J0?ooo`009P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooomP3oool00`000000oooo0?ooo`1G0?oo
o`009P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooon03oool2000005L0
oooo000V0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000
003oool0oooo05@0oooo000V0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3o
oool0?ooo`800000E03oool002H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o
0?ooooh0oooo0P00001B0?ooo`009P3oool3000002l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`80oooo00<000000?ooo`3oool0C`3oool002H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3o0?ooool0oooo0`3oool2000004l0oooo000V0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo0P00001=0?ooo`009P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`030000003oool0oooo04X0oooo000V
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo0P00001:
0?ooo`009P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?oo
o`030000003oool0oooo04L0oooo000V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`d0oooo0P0000170?ooo`009P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooooo`3oool@0?ooo`800000A@3oool002H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`120?ooo`009P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?ooo`800000@P3oool0
02H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool00`00
0000oooo0?ooo`0o0?ooo`009P3oool3000002/0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0
oooo0P00000o0?ooo`009P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooolJ0?ooo`800000?@3oool002H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`3o0?ooool0oooo703oool00`000000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`800000>P3oool002H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0oooo803oool00`000000oooo0?ooo`0g0?oo
o`009P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`80
0000=`3oool002H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0oooo
903oool2000003D0oooo000V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobH0oooo00<000000?ooo`3oool0<P3oool002H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo:03oool200000380oooo000V0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0;`3oool002H0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool2000002l0
oooo000V0?ooo`<000009P3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool2000002d0oooo
000V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<0
00000?ooo`3oool0:P3oool002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o
0?ooool0oooo<P3oool2000002X0oooo000V0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooooo0?oooc@0oooo0P00000X0?ooo`009P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo0P00000U0?ooo`009P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`030000003o
ool0oooo0280oooo000V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooooo
0?oooc`0oooo0P00000R0?ooo`009P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0?l0ooooo`3oooln0?ooo`800000803oool002H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0M0?ooo`000P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0o`3ooooo0?oood80oooo0P00000M0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooooo
0?ooodD0oooo0P00000K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`D00000
7`3oool00`000000oooo0?ooo`3o0?ooool0ooooA`3oool00`000000oooo0?ooo`0H0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool2000000X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB03oool2000001P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?oo
o`0E0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool3000000T0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool2000001D0oooo000V0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo0P00000C0?oo
o`009P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`03
0000003oool0oooo0100oooo000V0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooofD0oooo000V0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooofD0oooo000V0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooofD0oooo000V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ofH0oooo000V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooo0?ooofH0
oooo000V0?ooo`<00000703oool00`000000oooo0?ooo`3o0?ooool0ooooI`3oool002H0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooool0ooooI`3oool002H0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooool0ooooI`3oool002H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3o0?ooool0ooooJ03oool002H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`3o0?ooool0ooooJ03oool002H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooool0ooooJ@3oool002H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooJ@3oool002H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooJP3oool002H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooJP3oool002H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`3o0?ooool0ooooJP3oool002H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3o0?ooool0ooooJ`3oool002H0oooo0`00000H0?ooo`030000003oool0oooo0?l0ooooo`3o
oom[0?ooo`009P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooom/
0?ooo`009P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?oo
o`009P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooom]0?ooo`00
9P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooom]0?ooo`009P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooom]0?ooo`009P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooo`3ooom^0?ooo`009P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooo`3ooom^0?ooo`009P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooo`3ooom^0?ooo`009P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`009P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`009P3oool3000001<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooog00oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooog00oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooog00oooo000V0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oooo0?ooog40oooo000V0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo
0?ooog40oooo000V0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?oo
og40oooo000V0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooog40
oooo000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooog80oooo
000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooog80oooo000V
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooog80oooo000V0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooog<0oooo000V0?ooo`<0
0000403oool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool002H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool002H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooM03oool002H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooM03oool002H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooM03oool002H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooool0ooooM@3oool002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?ooool0ooooM@3oool002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?ooool0ooooM@3oool002H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooool0ooooMP3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`<000002P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000T0oooo1@00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool3000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo
M`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
0000103oool3000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooN03oool002H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
N03oool002H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooN03o
ool002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool0
02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool002H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool002H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool002H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool002H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool002H0oooo0`0000090?oo
o`030000003oool0oooo0?l0ooooo`3ooomj0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooo`3ooomk0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooo`3ooomk0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooo`3ooomk0?ooo`009P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3oooml0?ooo`009P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooo`3oooml0?ooo`009P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo`3oooml0?ooo`009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
o`3ooomm0?ooo`009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3o
oomm0?ooo`009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooomm
0?ooo`009P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?oo
o`009P3oool3000000D0oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo000V0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo000V0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooogl0oooo000V0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooogl0oooo000V0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooogl0oooo000V0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?oooh00oooo000V0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooooo0?oooh00oooo000V0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooh00oooo000V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooo0?oooh40oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooo0?oooh40oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooo0?oooh40oooo000V0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooh@0
oooo000V0?ooo`<0000000<0oooo0000003oool0o`3ooooo0?oooh<0oooo000V0?ooo`050000003o
ool0oooo0?ooo`000000o`3ooooo0?oooh@0oooo000V0?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?oooh@0oooo000V0?ooo`040000003oool0oooo00000?l0ooooo`3ooon50?ooo`009P3o
ool010000000oooo0?ooo`00003o0?ooool0ooooQ@3oool002H0oooo00@000000?ooo`3oool00000
o`3ooooo0?ooohD0oooo000V0?ooo`030000003oool000000?l0ooooo`3ooon60?ooo`009P3oool0
0`000000oooo0000003o0?ooool0ooooQP3oool002H0oooo00<000000?ooo`000000o`3ooooo0?oo
ohH0oooo000V0?ooo`800000o`3ooooo0?ooohL0oooo000V0?ooo`800000o`3ooooo0?ooohL0oooo
000V0?ooo`<00000o`3ooooo0?ooohH0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooon6
0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool002H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooohH0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`009P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool002H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooohH0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`009P3oool00`000000
oooo0?ooo`3o0?ooool0ooooQP3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooohH0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ohH0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo1@00003o0?ooool0ooooQ03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0
ooooQP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000o`3ooooo0?oooi80oooo0002
0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000o`3ooooo0?oooi80oooo003o0?oo
ool0oooo[`3oool00?l0ooooo`3ooon_0?ooo`00o`3ooooo0?ooojl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 684.938}, {422.938, 0}} -> {75660.8, -0.000333386, \
636.254, 1.75971*^-05}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{803, 651},
WindowMargins->{{18, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 189, 4, 51, "Input"],

Cell[CellGroupData[{
Cell[1968, 59, 36660, 753, 477, 5777, 367, "GraphicsData", "PostScript", \
"Subsection"],
Cell[38631, 814, 130, 3, 29, "Output"],

Cell[CellGroupData[{
Cell[38786, 821, 190, 4, 51, "Input"],
Cell[38979, 827, 37736, 740, 374, 5053, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[76718, 1569, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76885, 1577, 316, 6, 73, "Input"],
Cell[77204, 1585, 310, 5, 22, "Message"],
Cell[77517, 1592, 130, 3, 29, "Output"],
Cell[77650, 1597, 36758, 722, 380, 4938, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[114411, 2321, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114578, 2329, 316, 6, 73, "Input"],
Cell[114897, 2337, 310, 5, 22, "Message"],
Cell[115210, 2344, 130, 3, 29, "Output"],
Cell[115343, 2349, 33607, 696, 369, 5174, 341, "GraphicsData", "PostScript", \
"Graphics"],
Cell[148953, 3047, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149120, 3055, 517, 11, 198, "Input"],
Cell[149640, 3068, 42321, 860, 430, 6697, 416, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[191998, 3933, 467, 9, 158, "Input"],
Cell[192468, 3944, 49148, 866, 432, 4442, 310, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

